Menjalankan New PC Studio

Selamat datang di New PC Studio!
New PC Studio adalah program yang membantu Anda menggunakan data di dalam PC dan telepon seluler dengan lebih baik. New PC Studio tidak saja memungkinkan pengguna untuk mengelola file musik, foto dan video pada PC mereka dengan lebih baik, tetapi juga informasi pribadi yang penting, seperti buku telepon, pesan dan jadwal dalam telepon seluler mereka dengan mengekspornya ke PC.
Pengelolaan Data Telepon Seluler yang Mudah
New PC Studio menampilkan fungsi untuk mengelola “data” telepon seluler dengan mudah.
Informasi pribadi seperti buku telepon, jadwal dan pesan yang disimpan dalam telepon seluler, dapat dengan mudah disimpan dan dikelola pada PC pengguna. Kontak dan jadwal dapat disinkronkan dengan MS Outlook, sehingga informasi pribadi di dalam telepon seluler dapat selalu diperbarui dengan data terbaru.
Memutar Konten Multimedia
New PC Studio dapat memutar ulang beragam jenis konten multimedia seperti file foto, video dan musik yang disimpan pada PC. New PC Studio menampilkan berbagai fungsi yang nyaman seperti daftar putar Anda sendiri, membuat album dan sebagainya.
File multimedia yang disimpan dalam telepon seluler dapat dengan mudah ditransfer ke PC.
Berbagai fungsi edit konten membantu pengguna untuk membuat konten mereka sendiri.
Menjalankan New PC Studio
  1. Klik dua kali ikon New PC Studio [image] pada desktop.
  2. Hubungkan telepon seluler ke PC.
    Gunakan kabel USB atau Bluetooth untuk menghubungkannya ke PC.
    Silakan merujuk ke Menghubungkan Telepon Seluler untuk keterangan selengkapnya.
  3. Pilih modus PC Studio dari layar telepon seluler.
  4. Program meluncurkan Easy Start setelah telepon seluler terhubung.
    Easy Start memungkinkan Anda untuk mengirim foto, video, nomor telepon dan jadwal dalam telepon seluler ke PC.
    Silakan merujuk ke Easy Start untuk keterangan selengkapnya.
Telepon seluler terhubung ke PC.
Sekarang, Anda dapat mengalami sepenuhnya berbagai fitur New PC Studio yang kaya.
Fitur Utama New PC Studio
Topik Terkait
Persyaratan Sistem New PC Studio
Penginstalan New PC Studio


Fitur Utama New PC Studio
New PC Studio adalah program yang membantu pengguna untuk secara nyaman menggunakan dan mengelola konten telepon seluler pada PC.
Di halaman ini, fitur-fitur itu dijelaskan secara singkat. Anda dapat membaca informasi selengkapnya dengan mengklik Lihat Rincian.
Fitur utama New PC Studio dijelaskan di bawah.
Fitur Utama New PC Studio
Mengelola Buku Telepon, Jadwal, Aktivitas dan Pesan
Dengan New PC Studio, Anda dapat mengelola buku telepon, jadwal dan pesan dalam telepon seluler dengan mengekspornya ke PC. Informasi yang disimpan dapat dikirimkan kembali ke telepon seluler, atau disinkronkan dengan MS Outlook.
Lihat Rincian
Mengelola Foto di Telepon Seluler
Anda dapat mengelola foto di PC dan telepon seluler. Foto tersebut dapat saling dipertukarkan antara PC dan telepon seluler.
Lihat Rincian
Mengelola File Video di Telepon Seluler
Anda dapat mengelola dan mengedit file di PC dan telepon seluler. Video tersebut dapat saling dipertukarkan antara PC dan telepon seluler.
Lihat Rincian
Mentransfer dan Memutar File Musik di PC
Anda dapat memutar file musik yang ada di perpustakaan dan daftar putar. File musik PC dapat ditransfer ke telepon seluler.
Lihat Rincian
Meng-upload File Foto dan Video ke Web
File foto dan video dapat dengan mudah di-upload ke Web dengan menggunakan tarik & jatuhkan.
Lihat Rincian
Meningkatkan Kemampuan Telepon Seluler
Telepon seluler dapat ditingkatkan kemampuannya ke versi terbaru.
Lihat Rincian


Mengelola Buku Telepon, Jadwal, Aktivitas dan Pesan
Buku telepon, Jadwal, Aktivitas dan Pesan dalam telepon seluler dapat disimpan dan dikelola di PC.
Mengelola Buku Telepon
Buku Telepon dalam telepon seluler dapat disimpan dan dikelola di PC. Kontak baru dapat ditambah dan diedit untuk menyimpan buku alamat dalam telepon seluler dengan informasi terbaru.
Mengimpor buku telepon dari telepon seluler
Membuat kontak baru
Mengelola Jadwal dan Aktivitas
Dengan New PC Studio, Anda dapat mengelola jadwal harian, mingguan dan bulanan. Jadwal pada PC dan telepon seluler dapat disinkronkan.
Anda dapat mengelola jadwal dan Aktivitas dengan cara menyinkronkannya dengan MS Outlook.
Impor jadwal dari telepon seluler
Impor Aktivitas dari telepon seluler
Sinkronkan Telepon dan Outlook
Mengelola Pesan
SMS dan MMS di telepon seluler dapat diimpor ke New PC Studio dengan menggunakan Manajer Pesan. Pesan yang diimpor dapat disimpan dalam kotak pesan atau dihapus dari kotak pesan.
Impor pesan
Simpan pesan
Ke atas


Mengelola Foto di Telepon Seluler
Dengan menggunakan New PC Studio, Anda dapat mengelola foto di PC dan telepon seluler. File foto dapat saling dipertukarkan antara PC dan telepon seluler.
Mengimpor foto dari telepon seluler
Foto dalam telepon seluler dapat disimpan dan dikelola di PC.
Simpan foto telepon seluler ke PC
Mengelola Foto
Anda dapat mengelola foto yang disimpan di PC. Foto dapat disesuaikan ukurannya atau diedit. Anda dapat memutar tayangan slide foto diiringi musik.
Mengelola foto di PC
Mengedit foto
Memutar tayangan slide
Mengirim Foto ke Telepon Seluler
Anda dapat mengirim foto dalam PC ke telepon seluler.
Mengirim foto ke telepon seluler
Ke atas


Mengelola File Video di Telepon Seluler
Anda dapat mengelola file video di PC dan telepon seluler. Video tersebut dapat saling dipertukarkan antara PC dan telepon seluler. Anda juga dapat mengedit file video dan menambahkan teks film ke video, kemudian mengkonversikannya ke dalam format yang sesuai untuk mengirimkannya ke telepon seluler.
Mengimpor video dari telepon seluler
File video dalam telepon seluler dapat disimpan dan dikelola di PC.
Menyimpan video telepon seluler ke PC
Mengelola File Video
Anda dapat mengelola file video yang disimpan di PC.
Mengelola file video di PC
Mengirim File Video ke Telepon Seluler
Anda dapat mengkonversi file video di PC ke dalam format yang sesuai dan mengirimkannya ke telepon seluler.
Mengkonversi video
Mengirim File Video ke Telepon Seluler
Ke atas


Mentransfer dan Memutar File Musik
Anda dapat memutar file musik yang ada di perpustakaan dan daftar putar. File musik PC dapat ditransfer ke telepon seluler.
Mengelola File Musik
Anda dapat mengelola file musik yang disimpan di PC. Dengan menggunakan informasi yang tertanam dalam file musik, file dapat dikategorikan untuk pengelolaan yang lebih baik.
Mengelola file musik di PC
Melihat seluruh album
Membuat daftar putar
Mengelola CD Musik
Anda dapat menyalin ke CD dari file musik yang ada dalam PC, atau mengkonversikan CD musik ke dalam file musik.
Menyalin CD musik
Mengkonversi CD musik ke dalam file
Ke atas


Meng-upload File Foto dan Video ke Web
File foto dan video dapat dengan mudah di-upload ke Web dengan menggunakan tarik & jatuhkan.
Meng-upload ke Web
Anda dapat menambah account layanan Web yang diperlukan untuk meng-upload file foto atau video, dan mentransfernya ke Web.
Mengkonfigurasi account upload
Meng-upload ke Web
Ke atas


Meningkatkan Kemampuan Telepon Seluler
Dengan menggunakan New PC Studio, Anda dapat meningkatkan kemampuan telepon seluler dengan versi terbaru.
Meningkatkan Kemampuan Telepon Seluler
Anda dapat meningkatkan kemampuan telepon seluler dengan versi terbaru. Jika terjadi kesalahan sewaktu meningkatkan kemampuan, pemulihan darurat dapat memulihkan sistem.
Meningkatkan Kemampuan Telepon Seluler
Pemulihan Darurat Telepon Seluler
Ke atas


Menggunakan Dekor
Dekor adalah layar pertama yang ditampilkan apabila Anda menjalankan New PC Studio.
Dalam Stage, Anda dapat mengelola buku telepon, file foto dan video dengan Widget dan mengelola file di PC. Anda juga dapat menghubungkan telepon seluler, mencari file di telepon seluler, atau meng-upload file ke Web.
<Dekor New PC Studio>
1) Komputer Saya
Menunjukkan file di PC Anda. Tarik & jatuhkan file dalam bar Explorer untuk mentransfernya ke Web, atau ke telepon seluler yang terhubung.
Menggunakan Komputer Saya
2) Menghubungkan Telepon Seluler
Menunjukkan telepon seluler yang terhubung ke PC. Setelah telepon seluler terhubung ke PC melalui USB atau Bluetooth, telepon yang terhubung ditampilkan sebagai ikon.
Jalankan Explorer Telepon Seluler untuk memeriksa file di telepon seluler.
Menghubungkan telepon seluler
 Melihat File di Telepon Seluler
3) Pengaturan Widget
Anda dapat menjalankan widget yang menyediakan berbagai fungsi New PC Studio.
Widget dapat ditambahkan ke, atau dihapus dari Widget Dock.
Menggunakan widget
4) Tingkatkan Kemampuan Telepon Seluler
Jika ada item baru untuk ditingkatkan kemampuannya, Anda dapat dengan mudah meningkatkan kemampuan telepon seluler.
Tingkatkan kemampuan telepon seluler
5) To Web
Anda dapat mentransfer file foto dan video ke layanan Web. Tarik file yang akan ditransfer ke ikon ‘To Web’ dalam Dekor untuk mengirimkannya ke Web.
Meng-upload file ke Web
Pengaturan
Parameter New PC Studio dapat dikonfigurasi.
Pengaturan


Menggunakan widget
Widget adalah program kecil yang memungkinkan pengguna untuk menjalankan berbagai fungsi New PC Studio. Apabila Anda mengklik widget di bagian bawah layar Dekor, widget ditampilkan di bagian tengah layar. Dengan menggunakan widget, Anda dapat mengelola konten di telepon seluler atau PC.
Fitur widget ini mungkin terbatas, tergantung pada negara yang dipilih sewaktu penginstalan, dan telepon seluler yang terhubung.
<Dekor New PC Studio>
1) Widget Dock
Widget yang sering dijalankan dapat ditambahkan ke Widget Dock untuk penggunaan yang mudah dan cepat. Widget yang jarang digunakan,
atau yang tidak diperlukan dapat dihapus dari Widget Dock. Berbagai fungsi New PC Studio dapat mudah dijalankan dengan menggunakan Widget Dock.
2) Pengaturan Widget
Widget yang akan ditampilkan dalam Widget Dock dapat ditambah atau dihapus.
Menjalankan Widget
Klik widget untuk dijalankan dari Widget Dock pada bagian bawah layar Dekor. Jalankan widget.
Dari Widget Dock, Anda dapat memeriksa widget yang saat ini sedang berjalan, dan meminimalkan widget apa pun yang aktif.
Widget diputuskan apabila Anda mengklik tombol tutup di bagian kanan atas layar widget.
Menambah Widget
  1. Klik ikon Pengaturan Widget pada bagian bawah layar Dekor.
  2. Pilih widget yang akan ditambahkan ke Widget Dock. Widget yang dipilih, ditambahkan ke Widget Dock.
  3. Klik [OK] untuk menambah widget.
Menghapus Widget
Widget yang ditambahkan ke Widget Dock dapat dihapus di layar Pengaturan Widget.
Widget yang dihapus hanya dikeluarkan dari Widget Dock. Widget tidak dihapus dari New PC Studio. Widget yang dihapus dapat ditambahkan kembali ke Widget Dock dengan ikon Tambah Widget.
Widget yang tidak dapat dihapus
Widget standar, seperti buku telepon dan penjadwal tidak dapat dihapus dari Widget Dock.


Deskripsi Widget
Data di telepon seluler dan PC dapat mudah dikelola dengan berbagai widget dalam New PC Studio. Widget dalam New PC Studio dapat dikategorikan secara fungsional ke dalam widget informasi pribadi, widget manajer media dan widget utilitas.
Widget Informasi Pribadi
Semua widget ini mengelola data telepon seluler.
Widget | Deskripsi
 | Buku telepon Dengan menggunakan widget Buku telepon, Anda dapat mengelola buku telepon yang disimpan di telepon seluler dan PC. Anda dapat mengelola kontak dan menyinkronkannya dengan MS Outlook.
 | Penjadwal Anda dapat mengelola jadwal yang disimpan di telepon seluler dan PC. Anda dapat menyinkronkan jadwal dengan MS Outlook.
 | Aktivitas Anda dapat mentransfer Aktivitas dalam telepon seluler ke PC.
 | Memo Anda dapat menulis memo baru, mengeditnya, atau mengirimkannya ke telepon seluler. Memo yang disimpan di telepon seluler dapat ditransfer ke PC.
 | D-day Anda dapat membuat D-day baru, mengeditnya, atau mengirimkannya ke telepon seluler. D-day yang disimpan di telepon seluler dapat ditransfer ke PC.
 | Buku Telepon SIM Anda dapat mengelola buku telepon yang disimpan dalam SIM telepon seluler.
 | Manajer Pesan Anda dapat mentransfer pesan dalam telepon seluler ke PC. Pesan dapat dikategorikan dan dikelola secara terpisah di dalam kotak masuk dan kotak keluar.
 | Pengirim SMS Anda dapat mengirim SMS ke telepon seluler yang lain. Anda dapat menggunakan widget ini hanya setelah telepon seluler terhubung.
 | Pengirim MMS Anda dapat mengirim MMS ke telepon seluler yang lain. Anda dapat menggunakan widget ini hanya setelah telepon seluler terhubung.
Widget Manajer Media
Widget ini mengelola file foto, musik dan video.

Widget | Deskripsi
 | Manajer Media File musik, foto dan video dalam PC dikelola secara terpusat. Anda dapat memutar musik atau video. Anda juga dapat membuat daftar putar musik atau album, tanpa menghiraukan lokasi file. Anda dapat mengedit foto atau video. Anda juga dapat mengkonversi dan/atau menyimpan musik CD ke dalam PC.
Widget Utilitas
Semua widget ini menjalankan berbagai fungsi yang nyaman, seperti Salin ke CD, dan konversi video.

Widget | Deskripsi
 | Ripping Disk Mengeluarkan dan menyimpan sumber suara dari CD musik ke dalam format file musik, seperti MP3 ke PC.
 | Burning Disk Merekam data musik, foto dan video dari PC ke media disc.
 | Pencadangan dan pemulihan Melalui Pencadangan, Anda dapat mentransfer dan membuat cadangan semua data yang disimpan dalam telepon seluler ke PC. Data telepon seluler yang disimpan, selanjutnya dapat dikirim kembali ke telepon seluler Anda dengan fitur pemulihan.
 | Pengkonversi Video Dengan mudah mengkonversi beragam format file video ke format yang sesuai untuk telepon seluler Anda.
 | Konektor Internet Menghubung ke Internet dengan menggunakan fitur komunikasi telepon seluler.
 | Instal/Uninstall Menginstal atau mencopot-instal aplikasi untuk telepon seluler Anda.
 | Outlook Sync Menyinkronkan kontak, jadwal, Aktivitas dan memo Outlook dari komputer ke telepon seluler Anda.


Menggunakan Komputer Saya
Anda dapat memeriksa file dalam PC dengan menggunakan Komputer Saya dalam Dekor. Anda dapat memindahkan, menyalin, atau mengubah nama file dalam PC Anda. Anda dapat mentransfer file dalam telepon seluler ke PC dengan cara menarik & menjatuhkan file dengan ikon Komputer Saya di Explorer Telepon Seluler.
<Layar Explorer Komputer Saya>
1) Memeriksa area penyimpanan dalam Komputer Saya.
2) Memindahkan ke folder sebelumnya, berikutnya, atau ke tingkat yang lebih tinggi.
3) Mengubah metode penayangan daftar file.
[Lihat daftar] – Daftar file dalam folder ditampilkan.
[Tampilan Foto] – Anda dapat menampilkan pratinjau file dalam folder.
4) Mengirim file ke telepon seluler.
[Kirim ke telepon seluler] – Mengirim file yang dipilih ke telepon seluler.
5) Daftar folder dalam Komputer Saya ditampilkan. Pilih folder untuk memeriksa file yang ada di dalamnya.
6) Sortir file.
File dapat disortir berdasarkan urutan nama, atau kapasitas.
File dapat disortir menurut jenis.
File dapat disortir menurut tanggal dan waktu pembuatannya.
Mengirim file ke telepon seluler
  1. Pilih file dari Explorer Komputer Saya.
    Satu atau beberapa file dapat dipilih.
  2. Kirim file ke telepon seluler dengan menggunakan salah satu metode berikut.
    Klik tombol Kirim ke telepon seluler di sudut kanan atas Explorer.
    Klik tombol mouse kanan dan pilih [Kirim ke telepon seluler].
  3. File akan dikirim.
    Setelah transfer selesai, Anda dapat memeriksa file yang dikirim dengan menggunakan Explorer Telepon Seluler.
Pengkonversian File Otomatis
Jika telepon seluler tidak dapat menyimpan file yang akan dikirim, file secara otomatis dikonversikan, sehingga file dapat diputar dalam telepon seluler.
Jika telepon seluler dapat menyimpan file, Anda dapat memilih, apakah akan mengirimkan file asli, atau mengkonversikannya ke dalam format untuk diputar dahulu pada telepon seluler, kemudian mengirimkannya.
Topik Terkait
Meng-upload file ke Web


Menghubungkan telepon seluler
Telepon seluler dapat dihubungkan ke New PC Studio. Setelah telepon seluler terhubung, data dapat ditransfer antara PC dan telepon seluler.
Koneksinya mungkin berbeda menurut negara yang dipilih sewaktu penginstalan, dan telepon seluler yang dihubungkan.
<Layar Dekor New PC Studio>
1) Menghubungkan Telepon Seluler
Menampilkan informasi mengenai telepon seluler yang dihubungkan.
Jika telepon seluler tidak secara otomatis terhubung, klik ikon ini untuk menghubungkannya.
Memperlihatkan status koneksi saat ini, dan menghubungkan telepon seluler dengan New PC Studio.
2) Telepon Seluler Yang Terhubung
Setelah telepon seluler terhubung, ikon telepon seluler ditampilkan.
Klik ikon telepon seluler untuk menjalankan Explorer Telepon Seluler dan mengelola file dalam telepon seluler.
Mengelola koneksi telepon seluler

Tombol ini menampilkan menu untuk mengelola koneksi telepon seluler.
Dengan menggunakan menu, Anda dapat membuka Explorer Telepon Seluler, atau menjalankan Easy Start.
Memutuskan telepon seluler

Tombol ini memutuskan koneksi telepon seluler.


Menghubungkan telepon seluler
Telepon seluler dapat dihubungkan ke New PC Studio. Setelah telepon seluler terhubung, data dapat ditransfer antara PC dan telepon seluler.
Koneksinya mungkin berbeda menurut negara yang dipilih sewaktu penginstalan, dan telepon seluler yang dihubungkan.
Menghubungkan melalui Kabel USB
  1. Hubungkan telepon seluler dan PC dengan menggunakan kabel USB.
  2. Pilih PC Studio (atau PC Manager) sebagai modus koneksi dalam telepon seluler.
    New PC Studio secara otomatis mengenali dan menghubungkan telepon seluler.
  3. Setelah koneksi dilakukan, ikon telepon seluler ditampilkan di sudut kanan atas layar Dekor dalam urutan koneksi.
  4. Setelah koneksi selesai, layar Easy Start ditampilkan. Kirim data ke PC.
    Lihat rincian pada Easy Start
Menghubung melalui Bluetooth
  1. Aktifkan Bluetooth di telepon seluler.
  2. Klik ikon [Menghubungkan Telepon Seluler] di sudut kanan atas layar Dekor. New PC Studio akan mendeteksi perangkat Bluetooth yang ada di sekitar.
    Mungkin perlu beberapa saat untuk mendeteksi perangkat Bluetooth.
    Jika telepon seluler Anda tidak terdeteksi, klik [Cari lagi] .
  3. Pilih telepon seluler yang akan dihubungkan dari daftar, lalu klik [Hubungkan] .
  4. Masukkan nomor apa saja untuk nomor sementara, lalu klik [Berikutnya] .
  5. Masukkan nomor yang sama di telepon seluler.
    Jika telepon seluler sudah dihubungkan sebelumnya, telepon itu dapat langsung terhubung tanpa menggunakan kata sandi.
  6. Setelah koneksi dilakukan, ikon telepon seluler ditampilkan di sudut kanan atas layar Dekor dalam urutan koneksi.
  7. Setelah koneksi selesai, layar Easy Start ditampilkan. Kirim data ke PC.
    Lihat rincian pada Easy Start
Topik Terkait
Menggunakan Easy Start


Modus Koneksi Telepon Seluler
Anda dapat memilih modus untuk menghubungkan telepon seluler dengan New PC Studio. Fungsi aktual dapat berbeda menurut modus koneksi yang dipilih dalam telepon seluler.
Pilih modus PC Studio (atau PC Manager) untuk menggunakan semua fungsi New PC Studio.
Modus Koneksi Telepon Seluler
Modus Koneksi | Deskripsi
PC Studio Modus (PC Manager) | Anda dapat menggunakan semua fungsi PC Studio. Anda dapat mengelola informasi pribadi, seperti buku telepon dan jadwal serta file foto dan video di telepon seluler. Ini adalah modus koneksi yang direkomendasikan untuk New PC Studio.
Modus Pemutar Media | Anda dapat dengan cepat dan mudah mengelola file musik, foto dan video di telepon seluler. Fungsi untuk mengelola informasi pribadi, seperti kontak dan buku alamat akan dibatasi.
Modus Memori Ponsel | Telepon seluler digunakan sebagai memori ponsel. Jalankan Explorer Telepon Seluler untuk mencari dan mengelola file di telepon seluler. Fungsi untuk mengelola informasi pribadi, seperti buku telepon dan jadwal akan dibatasi.
Modus Modem / Peningkatan | Dengan menggunakan widget Konektor Internet, telepon seluler dapat digunakan sebagai modem atau ditingkatkan kemampuannya ke versi terbaru. Fungsi untuk mengelola informasi pribadi, atau file di telepon seluler akan dibatasi.


Menggunakan Easy Start
Dengan menggunakan Easy Start, Anda mudah menyimpan data telepon seluler di PC. Easy Start secara otomatis berjalan setelah telepon seluler terhubung. Jika perlu, klik ikon Telepon Seluler Terhubung untuk menjalankan Easy Start.
<Layar Easy Start>
1) Menampilkan telepon seluler yang terhubung.
2) Berbagai Fungsi Easy Start
Simpan data telepon seluler dalam PC.
Impor Foto Dari Telepon Seluler ke PC
Fungsi ini mengirimkan foto yang disimpan dalam telepon seluler ke PC.
1. Klik [Impor foto dari telepon seluler ke PC] dari Easy Start.
2. Pilih jalur foto di telepon seluler.
3. Pilih jalur untuk menyimpan foto, lalu klik Simpan.
Impor Video Dari Telepon Seluler ke PC
Fungsi ini mengirimkan file video yang disimpan dalam telepon seluler ke PC.
1. Klik [Impor video dari telepon seluler ke PC] dari Easy Start.
2. Pilih jalur file video di telepon seluler.
3. Pilih jalur untuk menyimpan file video, lalu klik Impor.
Ekspor file musik dari PC ke telepon seluler
Fungsi ini mengirim file musik dalam PC ke telepon seluler.
1. Klik [Ekspor file musik dari PC ke telepon seluler] dari Easy Start.
2. Pilih jalur untuk file musik yang akan disimpan di telepon seluler.
3. Pilih jalur file musik di PC, lalu klik Berikutnya.
File tidak akan dikirim jika ukurannya lebih besar daripada ruang yang tersedia di telepon seluler.
Sinkronisasi buku telepon, telepon seluler
Buku telepon di telepon seluler dan buku telepon di PC atau MS Outlook disinkronkan.
1. Klik [Sinkronisasi buku telepon telepon seluler] dalam Easy Start.
2. Pilih target yang akan disinkronkan.
Sinkronkan PC dengan telepon seluler; atau MS Outlook dan PC dengan telepon seluler.
Outlook Sync
Membandingkan dan menyinkronkan kontak, jadwal, Aktivitas dan memo Outlook dengan item di telepon seluler Anda.
1. Klik [Sinkronkan Telepon dan Outlook] dari Easy Start.
2. Pilih item yang akan disinkron.
Anda dapat memilih dan menyinkronkan item kontak, jadwal, Aktivitas dan memo Outlook.
Menggunakan Easy Start
Jika Easy Start diperlukan, klik pada ikon telepon seluler di bagian kanan layar Dekor, dan jalankan Easy Start dari menu.
Telepon seluler harus terhubung untuk menggunakan Easy Start.
Topik Terkait
Menghubungkan telepon seluler
Menyinkronkan buku telepon
Menggunakan Manajer Media


Melihat File di Telepon Seluler
Dengan menggunakan Explorer Telepon Seluler, Anda dapat memeriksa file yang disimpan di telepon seluler yang dihubungkan ke New PC Studio. Anda dapat mentransfer file dalam telepon seluler ke PC dengan cara menarik & menjatuhkan file dengan ikon Komputer Saya di Explorer Telepon Seluler.
Anda dapat menggunakan fungsi ini hanya setelah telepon seluler terhubung.
<Explorer Telepon Seluler – Layar New PC Studio (Modus PC Manager)>
1) Memeriksa area penyimpanan di telepon seluler.
2) Memindahkan ke folder sebelumnya, berikutnya, atau ke tingkat yang lebih tinggi.
3) Mengubah metode penayangan daftar file.
[Pratinjau] – Daftar file dalam folder ditampilkan.
[Tampilan Foto] – Anda dapat menampilkan pratinjau file dalam folder.
Fungsi tampilan foto mungkin tidak didukung pada sebagian telepon seluler.
4) Kirim File ke PC
[Kirim file telepon seluler ke PC] – Anda dapat mengirim file yang dipilih ke PC.
5) Tindakan ini menampilkan folder dalam telepon seluler. Pilih folder untuk memeriksa file yang ada di dalamnya.
6) Sortir file.
File dapat disortir berdasarkan urutan nama, atau kapasitas.
File dapat disortir menurut jenis.
File dapat disortir menurut tanggal dan waktu pembuatannya.
Mungkin juga ditampilkan layar yang berbeda, tergantung pada modus koneksi telepon seluler.
Kirim File ke PC
  1. Pilih file dari Explorer Telepon Seluler.
    Satu atau beberapa file dapat dipilih.
  2. Kirim file ke PC dengan menggunakan salah satu metode berikut.
    Klik [image] [Kirim file telepon seluler ke PC] di sudut kanan atas layar Explorer.
    Klik tombol mouse kanan dan pilih [Kirim ke telepon seluler] .
  3. File akan dikirim.
    Setelah transfer selesai, Anda dapat memeriksa file yang dikirim dengan menggunakan Explorer Telepon Seluler.
Topik Terkait
Menghubungkan telepon seluler
Meng-upload file ke Web


Meningkatkan Kemampuan Telepon Seluler
Anda dapat memeriksa apakah perangkat lunak telepon seluler sudah yang terbaru, dan tingkatkan kemampuannya ke versi terbaru dari PC dengan NEW PC Studio yang sudah diinstal, tanpa harus mengunjungi Pusat Layanan.
Sebagian data mungkin hilang sewaktu proses peningkatan kemampuan.
Anda harus membuat cadangan file dalam memori telepon seluler, karena data dan program dapat terhapus.
<Layar Peningkatan Kemampuan Telepon Seluler>
1) Pilih telepon seluler yang terhubung.
2) Tindakan ini akan menampilkan versi pada saat ini, dan versi baru peningkatan kemampuan telepon seluler.
3) Anda dapat melihat rincian versi yang sudah ditingkatkan.
4) Jalankan peningkatan kemampuan.


Meningkatkan Kemampuan Telepon Seluler
Anda dapat meningkatkan kemampuan perangkat lunak telepon seluler ke versi terbaru.
Bacalah secara saksama peringatan berikut sebelum meningkatkan kemampuan telepon seluler.
Peringatan
Sebagian data mungkin hilang sewaktu proses peningkatan kemampuan.
Anda harus membuat cadangan file dalam memori telepon seluler, karena data dan program dapat terhapus.
Baterai telepon seluler harus cukup terisi sebelum peningkatan.
Jangan tekan tombol apa pun pada telepon seluler, atau mencabut kabel USB ketika peningkatan sedang berlangsung.
Biarkan tutup telepon seluler terbuka sewaktu peningkatan sedang berlangsung.
Hak cipta file yang dilindungi (DRM) akan dihapus apabila tidak ada cadangan hak cipta.
Anda tidak dapat menjawab panggilan telepon sewaktu peningkatan sedang berlangsung.
Peningkatan pada umumnya berlangsung 10-30 menit. Ini dapat tertunda jika jaringan lamban.
Meningkatkan Kemampuan Telepon Seluler
  1. Anda dapat meningkatkan kemampuan telepon seluler dengan menggunakan metode berikut.
    Klik [Tingkatkan kemampuan telepon seluler] di kanan bawah layar New PC Studio.
    Klik [Menu > Tingkatkan kemampuan telepon seluler] di kanan atas layar New PC Studio.
  2. Centang nama model telepon seluler, lalu klik [Peningkatan] .
  3. Telepon seluler ditingkatkan dalam langkah-langkah berikut ini.
    Langkah 1. Periksa item peringatan, lalu klik [Berikutnya] .
    Langkah 2. Firmware secara otomatis di-download dari Web.
    Langkah 3. Telepon seluler secara otomatis ditingkatkan kemampuannya.
    Langkah 4. Peningkatan selesai.
  4. Klik [Selesai] setelah peningkatan telepon seluler selesai.
Prosedur dan langkah-langkahnya mungkin berbeda, tergantung pada telepon selulernya.
Pencadangan dan Pemulihan
Dengan menggunakan fungsi pencadangan New PC Studio, Anda dapat dengan aman membuat cadangan data yang disimpan dalam telepon seluler. Data cadangan dapat dipulihkan kembali ke telepon seluler.
Pencadangan data tersedia pada sebagian telepon seluler.
Lihat Rincian >>


Pemulihan Darurat
Jika telepon seluler tidak bekerja secara normal setelah kabel USB dicabut, atau terjadi kesalahan sewaktu peningkatan telepon seluler sedang berlangsung, ini dapat dipulihkan dengan menggunakan fungsi pemulihan darurat.
Menjalankan Pemulihan Darurat
  1. Anda dapat menjalankan Pemulihan Darurat telepon seluler dengan menggunakan metode berikut.
    Klik [Tingkatkan kemampuan telepon seluler] di kanan bawah layar New PC Studio.
    Klik [Menu > Tingkatkan kemampuan telepon seluler] di kanan atas layar New PC Studio.
  2. Klik [Rincian] .
  3. Centang nama model telepon seluler, lalu klik [Pulihkan] .
  4. Telepon seluler dipulihkan dalam langkah-langkah berikut ini.
    Langkah 1. Atur parameter sesuai dengan panduan perubahan modus di telepon seluler.
    Langkah 2. Periksa item peringatan, lalu klik [Berikutnya].
    Langkah 3. Firmware secara otomatis di-download dari Web.
    Langkah 4. Pemulihan Darurat telepon seluler secara otomatis dilanjutkan.
    Langkah 5. Pemulihan Darurat selesai.
  5. Klik [Selesai] setelah Pemulihan Darurat Telepon Seluler selesai.
Prosedur dan metode pengaturan perubahan modus dapat beragam, tergantung pada telepon selulernya.
Jika telepon seluler tidak berfungsi, meskipun setelah dilakukan Pemulihan Darurat, Anda harus mengunjungi Pusat Layanan Samsung Electronics untuk mendapatkan bantuan.


Meng-upload File ke Web
File Multimedia seperti foto dan video dapat di-upload ke situs Web dengan menggunakan Explorer Komputer Saya, atau Explorer Telepon Seluler. File yang dikelola oleh Manajer Media dapat juga secara nyaman ditransfer dengan menggunakan tarik & jatuhkan.
File dapat dikirimkan ke flickr.com, youtube.com .
<Dekor New PC Studio>
1) To Web (Mengirim File ke Web)
Anda dapat melakukan tarik & jatuhkan file ke ikon To Web dari Explorer Komputer Saya, atau Explorer Telepon Seluler untuk mengirimkannya ke Web.
2) Pengaturan
Klik ikon To Web untuk menentukan layanan Web yang dikehendaki untuk mengirimkan foto dan file.
Meng-upload File ke Web
  1. Pilih file yang akan dikirim dari Explorer Komputer Saya, atau Explorer Telepon Seluler.
  2. Tarik & jatuhkan file yang dipilih ke ikon To Web di sudut kanan bawah layar.
  3. Pilih layanan untuk mengirimkan file.
    Jika tidak ada layanan yang dapat ditransfer, Anda dapat memilih satu dari Pengaturan.
  4. Kirim file.
    Jika dipilih kotak centang Luncurkan browser web secara otomatis setelah upload, browser web dijalankan sehingga Anda dapat memeriksa transfer file.
Format file yang didukung
New PC Studio dapat mengirimkan file ke flickr.com, youtube.com .
Tabel berikut menampilkan jenis file yang dapat dikirimkan ke masing-masing layanan Web.
Layanan Web | Format file yang didukung
Flickr.com | File foto Jpg, gif, png dan TIF
Youtube.com | Video files ASF, AVI, DIVX, MOV, MPEG, MP$, SKM, WMV, 3GP
Perjanjian Pengguna
Apabila mengirimkan file ke layanan Web, informasi pribadi Anda, seperti wilayah tempat tinggal dan terminal, dapat terungkapkan ke penyedia layanan. Perjanjian pengguna diperlukan apabila pertama kali menggunakan transfer file ke Web. Izin tidak diperlukan lagi setelah transfer pertama.
Menghubungkan Layanan
Login layanan Web diperlukan untuk mengirim file foto dan video.
 Tergantung pada layanannya, log ke New PC Studio, atau pindah ke layanan Web yang dipilih untuk login.
Login situs Web
Klik tombol login layanan yang akan dikirimi dari Pengaturan.
 Browser web dijalankan dan layar login layanan ditampilkan.
Login dalam browser Web (otentikasi) menurut panduan layanan.
Ini adalah metode untuk log in ke Flickr.com.
Ubah account
Ubah account Untuk menghubung dengan menggunakan account yang lain setelah login, klik Logout dan log in lagi dengan account lain.
Luncurkan browser Web secara otomatis setelah upload
Jika ini yang dipilih, jalankan browser Web, lalu buka layanan Web yang menerima pengiriman file setelah transfer file selesai.


Pengaturan
Anda dapat mengkonfigurasi parameter New PC Studio. Tentukan bahasa program, gambar latar belakang untuk Dekor dan lainnya.
<Pengaturan New PC Studio>
1) Menentukan parameter Umum, Dekor dan Opsional. Klik masing-masing untuk beralih ke layar yang bersangkutan.
2) Mengatur parameter untuk setiap jenis yang ditampilkan.
3) [OK] – Menyelesaikan konfigurasi dan menyimpan pengaturan.


Pengaturan
Anda dapat mengkonfigurasi pengaturan Umum, Dekor dan Opsional New PC Studio. Anda dapat mengubah bahasa program, gambar latar belakang Dekor dan sebagainya melalui masing-masing Pengaturan. Klik menu di sudut kanan atas layar Dekor, lalu pilih Pengaturan.
Mengkonfigurasi Pengaturan Umum
Dalam pengaturan umum, Anda dapat menentukan bahasa, efek suara dan telepon seluler.
Pilih Bahasa
Anda dapat mengubah bahasa untuk New PC Studio.
Anda harus menjalankan lagi New PC Studio setelah mengubah bahasa.
Hidupkan/Matikan efek suara
Anda dapat menghidupkan atau mematikan efek suara untuk New PC Studio.
Kelola Telepon Seluler
Anda dapat menghapus data koneksi ponsel New PC Studio.
Hanya data koneksi telepon seluler yang dihapus. Data seperti buku telepon dan foto tidak dihapus.

Anda tidak dapat mengubah negara. (Negara yang ditentukan sewaktu penginstalan akan ditampilkan).

Mengkonfigurasi Pengaturan Dekor
Anda dapat menentukan parameter layar Dekor.
Warna font / Warna latar
Mengubah warna teks dan latar belakang Dekor.
Klik [image] untuk mengubah warna.
Gambar latar
Mengubah gambar latar Dekor. Anda dapat menambahkan gambar latar Anda sendiri ke gambar standar.
Meskipun gambar latar yang ditambahkan dapat diedit atau dihapus, namun gambar latar standar tidak dapat dihapus.
Tampilkan tooltip ikon Dekor
Menghidupkan atau Mematikan tooltip yang muncul ketika kursor mouse ditaruh pada ikon Dekor, seperti ikon Komputer Saya dan Telepon Seluler.
Mengkonfigurasi Pengaturan Pilihan
Mengubah parameter yang terkait ke penjalanan New PC Studio.
Jalankan New PC Studio saat Windows memulai.
Menentukan, apakah New PC Studio akan secara otomatis dijalankan ketika Windows sudah memulai.
Jalankan Monitor Koneksi Telepon Seluler saat Windows memulai.
Menentukan, apakah program pendeteksian koneksi telepon seluler akan secara otomatis berjalan ketika Windows sudah memulai.
Jalankan New PC Studio setelah telepon seluler terhubung
Jika parameter ini ditentukan, New PC Studio akan secara otomatis berjalan setelah telepon seluler terhubung.
Buka Panduan Cepat saat program memulai.
Menentukan, apakah Panduan Cepat, yang menyediakan deskripsi New PC Studio, akan dijalankan.
Jalankan Easy Start setelah telepon seluler terhubung.
Menentukan, apakah Easy Start akan dijalankan setelah telepon seluler terhubung.


Alarm New PC Studio
New PC Studio menyampaikan informasi melalui fungsi alarmnya.
Fungsi ini membekalkan alarm terkait jadwal, atau alarm terkait peningkatan kemampuan telepon seluler.
Pesan Alarm
Pesan alarm ditampilkan di kanan bawah layar New PC jika ada informasi yang akan disampaikan kepada para pengguna.
Alarm Penjadwal, Aktivitas, D-day
Pesan alarm berdasarkan informasi Penjadwal, Aktivitas, dan D-day yang sudah dimasukkan oleh pengguna akan ditampilkan.
Alarm pembaruan program dan peningkatan kemampuan telepon seluler.
Pemberitahuan pembaruan program dan peningkatan kemampuan telepon seluler. Pesan alarm ditampilkan jika ada versi program New PC Studio yang lebih baru,
atau informasi peningkatan kemampuan untuk telepon seluler yang terhubung.
Membaca Alarm Yang Lalu
Anda dapat membaca atau menghapus alarmn yang lalu.
Klik menu di kanan atas layar New PC Studio, lalu pilih Tanda Peringatan.
Centang daftar alarm dan kontennya. Alarm dapat dihapus dengan Hapus.


Menggunakan Widget Informasi Pribadi
Anda dapat secara nyaman mengelola informasi pribadi, seperti buku telepon, jadwal dan pesan teks dengan menggunakan widget Informasi Pribadi New PC Studio.
Data dapat ditransfer antara PC dan telepon seluler.
Widget Informasi Pribadi
Widget | Deskripsi
 | Buku telepon Dengan menggunakan widget buku telepon, Anda dapat mengelola buku telepon yang disimpan di telepon seluler dan PC. Kontak dapat mudah dikelola dan disinkronkan dengan MS Outlook.
 | Penjadwal Anda dapat mengelola jadwal yang disimpan di telepon seluler dan PC. Anda dapat menyinkronkan jadwal dengan MS Outlook.
 | Aktivitas Anda dapat mentransfer Aktivitas dalam telepon seluler ke PC.
 | Memo Anda dapat menulis memo baru, mengeditnya, atau mengirimkannya ke telepon seluler. Memo yang disimpan di telepon seluler dapat ditransfer ke PC.
 | D-day Anda dapat membuat D-day baru, mengeditnya, atau mengirimkannya ke telepon seluler. D-day yang disimpan di telepon seluler dapat ditransfer ke PC.
 | Buku Telepon SIM Anda dapat mengelola buku telepon yang disimpan dalam SIM telepon seluler.
 | Manajer Pesan Anda dapat mentransfer pesan dalam telepon seluler ke PC. Pesan dapat dikategorikan dan dikelola secara terpisah di dalam kotak masuk dan kotak keluar.
 | Pengirim SMS Anda dapat mengirim SMS ke telepon seluler yang lain. Anda dapat menggunakan widget ini hanya setelah telepon seluler terhubung.
 | Pengirim MMS Anda dapat mengirim MMS ke telepon seluler yang lain. Anda dapat menggunakan widget ini hanya setelah telepon seluler terhubung.


Buku telepon
Dengan menggunakan widget Buku telepon, Anda dapat mengelola kontak dan grup kontak yang disimpan di telepon seluler dan New PC Studio. Anda dapat mengimpor buku telepon yang disimpan di telepon seluler, mengeditnya, dan menyimpannya di PC. Buku telepon dapat disinkronkan dengan MS Outlook.
<Layar Widget Buku Telepon>
1) Anda dapat menautkan buku telepon di New PC Studio, telepon seluler dan MS Outlook.
Menyinkronkan buku telepon di PC dan telepon seluler.
Mengirimkan buku telepon dalam telepon seluler ke PC.
Mengirimkan buku telepon dalam PC ke telepon seluler.
2) Anda dapat mengelola grup kontak.
Menambah atau menghapus grup.
3) Anda dapat mencari, menambah atau menghapus kontak.
Menelusuri kontak.
Menambah atau menghapus kontak.
4) Masukkan nama dan nomor telepon di jendela edit widget Buku telepon, lalu tambahkan ke daftar kontak.
5) Centang kontak dalam grup Semua, atau dalam grup yang dipilih.


Mulai Menjalankan Buku Telepon
Jika Anda menjalankan widget Buku telepon untuk pertama kali, hubungkan telepon seluler, lalu impor buku telepon dengan menggunakan Kirim ke PC.
Mengirim Buku telepon ke PC.
Fungsi ini mengirimkan buku telepon yang disimpan dalam telepon seluler ke PC.
  1. Hubungkan telepon seluler ke PC.
  2. Klik ikon [Impor data dari telepon seluler ke PC] .
    Jika ada beberapa telepon seluler yang terhubung, pilih satu untuk mengirimkan buku telepon ke PC.
  3. Klik [OK] setelah transfer selesai.
    Anda dapat memeriksa jumlah kontak yang sudah ditambahkan ke PC, atau yang sudah diedit sewaktu transfer sedang berlangsung.
Topik Terkait
Menyimpan Buku telepon di PC


Mengelola kontak
Anda dapat membuat kontak baru atau mengedit/menghapus rincian kontak yang sudah ada.
Menambah atau Menghapus Kontak.
  1. Menambah kontak dengan menggunakan metode berikut.
    Klik ikon [Tambah kontak] yang terletak di kanan atas layar.
    Klik tombol mouse kanan setelah menaruh penunjuk pada daftar kontak, lalu pilih [Tambah kontak] .
    Klik [Menu > Kontak > Tambah] .
    Klik dua kali ruang kosong dalam daftar kontak.
  2. Masukkan informasi kontak setelah muncul jendela Tambah kontak.
  3. Klik [OK] .
Tambah kontak cepat
Anda dapat cepat menambah kontak dengan mengklik [Klik di sini untuk menambahkan kontak baru] .
Apakah penambahan kontak cepat itu?
Anda dapat menambah kontak dengan memasukkan informasi kontak dalam daftar kontak layar widget Buku telepon tanpa mengaktifkan jendela Tambah kontak.
Menghapus kontak
Anda dapat menghapus kontak dengan memilih kontak itu dari daftar, lalu menekan [Delete] pada papan tombol, atau mengklik tombol [Hapus kontak] .
Mengedit Informasi Kontak
Mengedit Informasi Kontak
Mengedit informasi kontak Anda dapat mengedit informasi kontak dengan mengklik dua kali kontak itu pada daftar, atau mengklik tombol mouse kanan, diikuti dengan mengklik [Edit Kontak] pada menu.
Menambah Foto Kontak
Untuk menambah foto ke kontak, pilih file foto dari Komputer Saya, atau Explorer Telepon Seluler, lalu tarik & jatuhkan ke area foto kontak.
Format yang didukung untuk Foto Kontak
File gambar dengan ekstensi *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP atau *.TIF dapat ditambahkan sebagai foto kontak.
Memindahkan Grup Kontak
Kontak dapat dipindahkan ke dalam grup lain dengan menggunakan metode berikut.
Pilih kontak, lalu klik tombol mouse kanan, kemudian klik [Pindahkan Grup > Nama grup] dari menu.
Pilih kontak, lalu tarik & jatuhkan kontak ke daftar grup.
Aktifkan jendela edit kontak, lalu ubah grup.
Kasus Pemindahan Kontak Tidak Diizinkan
Kontak tidak dapat dipindahkan ke grup [Semua] .
Kontak dalam grup [Semua] tidak dapat dipindahkan ke grup lain melalui tarik & jatuhkan.

Catatan mengenai Entri Informasi Kontak
Hanya item yang dapat disimpan dalam telepon seluler yang dipilih, yang dapat dimasukkan.
Anda dapat memasukkan semua item jika memilih [Semua kolom] .
Rujuk ke ‘Pilih model kolom’ dalam Topik Terkait.
Topik Terkait
Mengelola grup
Persyaratan – Pilih model kolom


Mengelola Grup
Anda dapat menambah, mengedit, atau menghapus grup.
Menambah dan Menghapus Grup
  1. Menambah grup dengan menggunakan metode berikut.
    Klik ikon [Tambah grup] yang terletak di kiri atas layar.
    Klik tombol mouse kanan setelah menaruh penunjuk pada daftar kontak, lalu pilih [Tambah grup].
    Klik ikon [Menu > Grup > Tambah] yang terletak di kiri atas layar.
  2. Masukkan nama grup, lalu klik [OK] .
Tambah grup cepat
Klik [Tambah grup] untuk secepatnya menambah grup.
Menghapus grup
Pilih grup, lalu tekan [Delete] pada papan tombol, atau klik tombol [Hapus grup] di kanan atas layar untuk menghapus grup yang dipilih.
Grup yang tidak dapat dihapus
Grup [Tidak terdefinisi] tidak dapat dihapus.
Mengedit Grup
Klik dua kali grup, atau klik tombol mouse kanan, lalu pilih [Lihat/Edit] dari menu.
Mengelola Grup Layanan Dua Telepon
Jika Anda sudah menyinkronkan, dengan menghubungkan Layanan Dua Telepon, metode untuk mengelola grup dapat berbeda.
Apabila telepon seluler yang mendukung Layanan Dua Telepon dihubungkan, grup bisnis tidak terdefinisi, secara otomatis akan dibuat.
Untuk menambah grup bisnis, tambahkan grup, lalu pilih [Bisnis] .
Apabila grup baru dibuat sebelum membuat grup [Bisnis Tidak Terdefinisi] , grup [Bisnis Tidak Terdefinisi] akan dibuat pada waktu yang sama.
Grup [Tidak Terdefinisi] dan [Bisnis Tidak Terdefinisi] tidak dapat dihapus bersamaan.
Jika Anda tidak lagi menggunakan telepon seluler Layanan Dua Telepon, hapuslah telepon seluler itu [Menu > Pengaturan > Umum > Kelola Telepon Seluler] dari Dekor.


Mengimpor/Mengekspor File Buku Telepon
Anda dapat menyimpan kontak yang disimpan dalam Buku Telepon New PC Studio ke file PC. Anda juga dapat mengimpor file yang disimpan dalam PC, atau file yang dibuat oleh program eksternal, ke Buku Telepon New PC Studio.
Mengimpor dari PC
Mengimpor File Buku Telepon (*NPF)
Impor file NPF, yang merupakan format buku telepon dalam New PC Studio.
  1. Klik [Menu>Impor dari PC].
  2. Pilih file NPF dari Explorer, lalu klik [Buka].
  3. Pilih bagaimana cara menangani item duplikat, lalu klik [OK].
Mengimpor dari File CSV (*.CSV)
  1. Klik [Menu>Impor dari PC].
  2. Pilih file CSV dari Explorer, lalu klik [Buka].
  3. Pilih bagaimana cara menangani item duplikat, lalu klik [OK].
  4. Petakan item kontak, lalu klik [OK].
    Anda dianjurkan untuk menggunakan metode penyandian standar.
    Untuk file CSV yang sudah diekspor dari New PC Studio, tidak diperlukan pemetaan kolom.
Mengimpor Format Lainnya
New PC Studio dapat mengimpor buku telepon yang disimpan dalam format *.LEF, *.WAB, *.MDB atau *.VCF.

Mengambil file *.LEF, *.WAB, *.MDB
Klik [Menu > Impor dari PC].
Pilih file untuk diimpor dari Explorer, lalu klik [Impor].
Mengambil file *.VCF(vCard)
Klik [Menu > Impor dari PC].
Dari bagian bawah Explorer, pilih [file vCard (*.vcf)] sebagai format file.
Pilih file yang akan diimpor ke buku telepon, lalu klik [Impor]. (Anda dapat memilih beberapa file.)
Kriteria Item Duplikat dan Cara Mengimpor
Jika nama kontak, nomor telepon dan e-mail di buku telepon persis sama, ini dianggap sebagai kontak yang sama.
Ada tiga cara untuk mengimpor item duplikat.
1.Mengimpor semua item : Item yang ada tetap disimpan, dan semua item dalam file yang diimpor, ditambahkan.
 2. Menggabungkan item: Item duplikat ditimpa oleh item dalam file yang diimpor, dan item baru ditambahkan.
 3. Mengganti item yang ada: Item yang ada dihapus dan digantikan oleh item dari file yang diimpor.
Mengekspor ke PC
Mengekspor ke File Buku Telepon (*.NPF)
NPF adalah format file khusus New PC Studio. Dengan menggunakan format ini, New PC Studio dapat mengambil semua item tanpa kehilangan. (Direkomendasikan format file NPF.)
  1. Klik [Menu > Ekspor ke PC].
  2. Pilih ‘File Buku Telepon New PC Studio (*.npf)’ dari bagian bawah Explorer. (Dipilih secara standar sebagai format ekspor.)
  3. Pilih lokasi (folder) untuk mengekspor file ke sana dalam Explorer, lalu klik [Simpan].
  4. Ekspor file secara otomatis berjalan.
Mengekspor ke File CSV (*.CSV)
Gunakan format ini untuk menyimpan data ke file teks. Anda dapat membaca dan mengedit file dengan menggunakan program lainnya, seperti MS Excel.
  1. Klik [Menu > Ekspor ke PC].
  2. Ubah format file di bagian bawah Explorer ke ‘file CSV (*.csv)’.
  3. Selanjutnya, pilih jalur untuk mengekspor file ke sana, lalu klik [Simpan].
  4. Pilih metode dan pemisah penyandian. Klik [OK].
    Anda dianjurkan untuk menggunakan pengaturan standar.
Mengekspor ke Format Lainnya (*.LEF, *.VCF)
New PC Studio dapat mengekspor buku telepon dalam format *.LEF atau *.VCF.
Mengekspor ke File *.LEF
Klik [Menu > Ekspor ke PC] dan di Explorer, ubah format file ke ‘file PC Manager Plus Phonebook (*.lef)’.
Pilih lokasi (folder) untuk mengekspor file ke sana dalam Explorer, lalu klik [Simpan].
Mengekspor ke File *.VCF (vCard)
Klik [Menu > Ekspor ke PC] dan di Explorer, ubah format file ke ‘file vCard (*.vcf)’.
Selanjutnya, pilih jalur untuk mengekspor file ke sana, lalu klik [Simpan].
Perhatikan, bila mengekspor ke format LEF
File LEF disediakan agar kompatibel dengan PC Manager Plus. Sebagian data mungkin hilang ketika mengekspor ke file LEF, kemudian mengimpornya kembali ke New PC Studio.


Transfer File antara New PC Studio dan Telepon Seluler
Buku telepon dapat ditransfer antara PC dan telepon seluler.
Mengirim Buku telepon ke PC.
Fungsi ini mengirimkan buku telepon yang disimpan dalam telepon seluler ke PC.
Grup atau kontak yang tidak ada dalam PC akan ditambahkan, sedangkan grup atau kontak duplikat akan ditimpa.
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Impor data dari telepon seluler ke PC] di sudut kanan atas layar.
    Jika ada beberapa telepon seluler yang terhubung, pilih satu untuk mengirimkan buku telepon ke PC.
  3. Klik [OK] setelah transfer selesai.
    Anda dapat memeriksa jumlah kontak yang sudah ditambahkan ke PC, atau yang sudah diedit sewaktu transfer sedang berlangsung.
Mengirimkan Buku telepon dalam PC ke Telepon Seluler.
Anda dapat mengirim buku telepon dalam PC ke telepon seluler.
Grup atau kontak yang tidak ada dalam telepon seluler akan ditambahkan, sedangkan grup atau kontak duplikat akan ditimpa.
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Ekspor data dari PC ke telepon seluler] di sudut kanan atas layar.
    Jika ada beberapa telepon seluler yang terhubung, pilih satu untuk mengirimkan buku telepon ke PC.
  3. Klik [OK] setelah transfer selesai.
    Anda dapat memeriksa jumlah kontak yang sudah ditambahkan atau yang ditimpa dalam telepon seluler sewaktu file sedang ditransfer.
Memproses kontak yang sama
Jika nama, nomor telepon, dan email kontak dalam PC dan telepon seluler adalah sama, ini dianggap sebagai kontak yang sama.
Kontak duplikat akan ditimpa.
Jika ada bagian nama, nomor telepon, dan email yang berbeda, kontak tidak ditimpa, dan akan dibuat kontak baru. (Kontak duplikat dapat dibuat.)
Ketika mengirim buku telepon PC ke telepon seluler, kontak diubah dengan informasi dalam PC.
Ketika mengirim buku telepon ponsel ke PC, kontak diubah dengan informasi dalam telepon seluler.
Topik Terkait
Mengelola kontak
Mengelola grup


Menyinkronkan antara New PC Studio dan Telepon Seluler
Buku telepon di New PC Studio dan telepon seluler dibandingkan untuk menyamakannya.
Jika ada beberapa telepon seluler yang terhubung, maksimal hanya tiga yang dapat disinkronkan.
Menyinkronkan untuk Pertama Kali
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Pilih telepon seluler yang akan disinkronkan di jendela [Pengaturan Sinkron], lalu klik [OK] .
  4. Klik [Sinkron] setelah memeriksa yang berikut ini:
    Klik [Lihat rincian >>] untuk memeriksa informasi kontak yang tidak didukung dalam telepon seluler.
    Klik [Ekspor >>] untuk menyimpan kontak dalam file.
    Gunakan fungsi ini apabila ada kemungkinan data hilang.
  5. Klik [OK] setelah sinkronisasi selesai.
    Anda dapat memeriksa jumlah data yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.
Memproses item duplikat
Jika nama, nomor telepon, dan email kontak dalam New PC Studio dan telepon seluler adalah sama, semuanya dianggap sebagai kontak yang sama. Dalam kasus ini, ditampilkan jendela untuk memilih item duplikat.
Pilih item di PC atau telepon seluler yang akan disinkronkan, lalu klik [Terapkan].
Jik Anda tidak ingin menyinkronkan kontak, klik [Loncati] .
Sinkronisasi
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Klik [Sinkron] setelah memeriksa semua item.
  4. Klik [OK] setelah sinkronisasi selesai.
    Anda dapat memeriksa jumlah data yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.
Memproses item yang konflik
Jika kontak sinkronisasi yang sama diubah pada New PC Studio dan telepon seluler, akan ditampilkan jendela untuk memproses item yang konflik.
Pilih item di PC atau telepon seluler yang akan disinkronkan, lalu klik [Terapkan].
Jik Anda tidak ingin menyinkronkan kontak, klik [Loncati] .
Catatan mengenai data yang hilang sewaktu sinkronisasi
Informasi kontak dapat diubah atau dihapus dalam kasus berikut ini. Item yang dihapus tidak dapat dipulihkan.
Apabila kontak atau grup dihapus dari PC atau telepon seluler, dan PC serta telepon seluler kemudian disinkronkan, kontak atau grup itu akan dihapus juga dalam media lainnya.
Anda dapat mengekspor buku telepon ke PC untuk cadang kalau-kalau ada data yang hilang, dan memulihkan informasinya nanti jika perlu.
Jika kontak yang tidak ada dalam telepon seluler yang akan disinkronkan, ditambahkan di PC, kontak itu dikecualikan dari sinkronisasi.
Sinkronisasi telepon seluler Layanan Dua Telepon
Ketika menyinkronkan dengan telepon seluler Layanan Dua Telepon, grup [Rumah] disinkronkan dengan buku telepon rumah pada telepon seluler, sedangkan grup [Bisnis] disinkronkan dengan buku telepon bisnis tanpa menghiraukan modus telepon seluler yang terhubung.
Pengaturan Sinkron
Anda dapat mengubah telepon seluler yang akan disinkronkan.
Informasi yang berubah tetap berlaku sampai perubahan berikutnya.
  1. Klik [Menu > Pengaturan Sinkron] .
  2. Ubah telepon seluler yang akan disinkronkan, lalu klik [OK] .


Penjadwal
Dengan menggunakan widget Penjadwal, Anda dapat menambah dan mengelola jadwal di telepon seluler dan New PC Studio. Anda dapat memeriksa jadwal harian, mingguan, dan bulanan atau semua. Jadwal di MS Outlook, PC dan telepon seluler dapat disinkronkan untuk pengelolaan jadwal pribadi Anda.
<Layar Widget Penjadwal>
1) Anda dapat mengelola jadwal harian, mingguan, bulanan dan semua. Klik tab untuk pindah ke halaman tertentu.
2) Menyinkronkan data di New PC Studio dan Telepon Seluler.
Menyinkronkan jadwal di PC dan telepon seluler.
Mengirim data ke PC.
Anda dapat mengirim data PC ke telepon seluler.
3) Anda dapat mengelola daftar jadwal.
Menambah atau menghapus jadwal.
4) Mengubah tahun, bulan, dan tanggal jadwal, lalu pindah ke halaman yang sesuai.
Pindah ke halaman sebelumnya atau berikutnya.
5) Pindah ke daftar jadwal hari ini.
6) Anda dapat melihat jadwal harian, mingguan, bulanan dan semua.


Memulai Penjadwal
Anda dapat mengimpor jadwal di telepon seluler setelah widget Penjadwal mulai dijalankan.
Menyinkronkan untuk Pertama Kali
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Pilih telepon seluler yang akan disinkronkan di jendela [Pengaturan Sinkron], lalu klik [OK] .
  4. Klik [Sinkron].
  5. Klik [OK] setelah sinkronisasi selesai.
    Anda dapat memeriksa jumlah jadwal yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.


Mengelola Penjadwal

Mengelola Jadwal
Anda dapat menambah jadwal, atau mengedit/menghapus jadwal yang ada.
Menambah jadwal
  1. Anda dapat menambah jadwal dengan menggunakan metode berikut.
    Klik ikon[Tambah Jadwal]yang terletak di kanan atas layar.
    Klik tombol mouse kanan setelah menaruh penunjuk pada ruang kosong, lalu pilih[Tambah Jadwal].
    Klik [Menu > Tambah Jadwal] di kiri atas layar.
    Klik dua kali ruang kosong dalam daftar jadwal.
  2. Masukkan informasi jadwal setelah ditampilkan jendela informasi jadwal.
  3. Klik [OK] .
Mengedit dan Menghapus Jadwal
Mengedit jadwal
Klik jadwal dua kali, atau klik tombol mouse kanan, lalu pilih [Edit Jadwal] dari menu.
Menghapus jadwal
Pilih jadwal, lalu tekan [Delete] pada papan tombol, atau klik [Hapus Jadwal] untuk menghapus jadwal yang dipilih.
Memindahkan Jadwal
Pilih jadwal yang akan dipindahkan, lalu tarik & jatuhkan ke tanggal yang lain.
Terlalu banyak jadwal
Jika terlalu banyak jadwal, [image] ditampilkan. Klik [image] untuk melihat jadwal lainnya.

Catatan mengenai Entri Informasi Penjadwal
Hanya item yang dapat disimpan dalam telepon seluler yang dipilih, yang dapat dimasukkan.
Anda dapat memasukkan semua item jika memilih [Semua kolom] .
Rujuk ke ‘Pilih model kolom’ dalam Topik Terkait.
Topik Terkait
Persyaratan – Pilih model kolom


Mengimpor/Mengekspor File Jadwal
Anda dapat menyimpan jadwal yang disimpan dalam Penjadwal New PC Studio ke file PC. Anda juga dapat mengimpor file yang disimpan dalam PC, atau file yang dibuat oleh program eksternal, ke Penjadwal New PC Studio.
Mengimpor dari PC
Mengimpor File Jadwal (*.NSF, *.DIF, *.MDB)
  1. Klik [Menu>Impor dari PC].
  2. Pilih file untuk diimpor dari Explorer, lalu klik [Buka].
  3. Proses impor akan memulai secara otomatis. Klik [Selesai].
Mengimpor File vCalendar (*.VCS)
  1. Klik [Menu>Impor dari PC].
  2. Ubah format file di bagian bawah Explorer ke ‘file vCalendar (*.vcs)’.
  3. Pilih file VCS dari Explorer, lalu klik [Buka].
  4. Proses impor akan memulai secara otomatis. Klik [Selesai].
Kriteria Item Duplikat dan Cara Mengimpor
Jika judul jadwal (atau konten), tanggal mulai dan tanggal akhir persis sama, ini dianggap sebagai jadwal yang sama.
Ada tiga cara untuk mengimpor item duplikat.
1.Mengimpor semua item : Item yang ada tetap disimpan, dan semua item dalam file yang diimpor, ditambahkan.
 2. Menggabungkan item: Item duplikat ditimpa oleh item dalam file yang diimpor, dan item baru ditambahkan.
 3. Mengganti item yang ada: Item yang ada dihapus dan digantikan oleh item dari file yang diimpor.
Mengekspor ke PC
Mengekspor ke File Jadwal (*.NSF)
  1. Klik [Menu > Ekspor ke PC].
  2. Pilih ‘File Jadwal New PC Studio (*.nsf)’ dari bagian bawah Explorer. (Dipilih secara standar sebagai format ekspor.)
  3. Selanjutnya, pilih jalur untuk mengekspor file ke sana, lalu klik [Simpan].
  4. Setelah proses ekspor selesai, klik [Selesai].
Mengekspor dari File vCalendar (*.VCS)
  1. Klik [Menu > Ekspor ke PC].
  2. Pilih ‘file vCalendar (*.vcs)’ dari bagian bawah Explorer.
  3. Pilih file [vCalendar], lalu klik [OK].
  4. Selanjutnya, pilih jalur untuk mengekspor file ke sana, lalu klik [Simpan].
  5. Setelah proses ekspor selesai, klik [Selesai].
Anda juga dapat mengekspor file ke format DIF atau MDB.


Menyinkronkan antara New PC Studio dan Telepon Seluler
Jadwal di New PC Studio dan telepon seluler dibandingkan untuk menyamakannya.
Jika ada beberapa telepon seluler yang terhubung, maksimal hanya tiga yang dapat disinkronkan.
Menyinkronkan untuk Pertama Kali
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Pilih telepon seluler yang akan disinkronkan di jendela [Pengaturan Sinkron], lalu klik [OK] .
  4. Klik [Sinkronkan] setelah memeriksa yang berikut ini:
    Klik [Lihat rincian >>] untuk memeriksa informasi jadwal yang tidak didukung dalam telepon seluler.
    Klik [Ekspor >>] untuk menyimpan jadwal dalam file.
    Gunakan fungsi ini apabila ada kemungkinan data hilang.
  5. Klik [OK] setelah sinkronisasi selesai.
    Anda dapat memeriksa jumlah data yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.
Memproses item duplikat
Jika judul (atau konten), tanggal mulai dan tanggal akhir jadwal di New PC Studio dan telepon seluler sama, semuanya dianggap sebagai item yang sama. Dalam kasus ini, ditampilkan jendela untuk memilih item duplikat.
Pilih item di PC atau telepon seluler yang akan disinkronkan, lalu klik [Terapkan].
Jik Anda tidak ingin menyinkronkan jadwal, klik [Loncati] .
Sinkronisasi
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
    Anda dapat menetapkan periode untuk menyinkronkan jadwal atau menyinkronkan semua jadwal.
  3. Klik [Sinkronkan] setelah memeriksa informasi.
  4. Klik [OK] setelah sinkronisasi selesai.
    Anda dapat memeriksa jumlah data yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.
Memproses item yang konflik
Jika jadwal sinkronisasi yang sama diubah pada New PC Studio dan telepon seluler, akan ditampilkan jendela untuk memproses item yang konflik.
Pilih item di PC atau telepon seluler yang akan disinkronkan, lalu klik [Terapkan].
Jik Anda tidak ingin menyinkronkan jadwal, klik [Loncati] .
Catatan mengenai data yang hilang sewaktu sinkronisasi
Informasi jadwal dapat diubah atau dihapus dalam kasus berikut ini. Item yang dihapus tidak dapat dipulihkan.
Apabila item dalam jadwal dihapus dari PC atau telepon seluler, kemudian PC dan telepon seluler disinkronkan, item dalam jadwal akan dihapus juga dalam media lainnya.
File jadwal dapat diekspor ke PC untuk cadangan untuk berjaga-jaga jika data hilang, kemudian dipulihkan nanti jika perlu.
Jika jadwal yang tidak ada dalam telepon seluler yang akan disinkronkan, ditambahkan di PC, jadwal itu dikecualikan dari sinkronisasi.
Pengaturan Sinkron
Anda dapat mengubah telepon seluler yang akan disinkronkan.
Informasi yang berubah tetap berlaku sampai perubahan berikutnya.
  1. Klik [Menu > Pengaturan Sinkron] .
  2. Ubah telepon seluler yang akan disinkronkan, lalu klik [OK] .


Aktivitas
Dengan menggunakan widget Aktivitas, Anda dapat mengelola item Aktivitas yang disimpan di telepon seluler dan New PC Studio.
Fungsi widget mungkin terbatas, tergantung pada negara yang dipilih sewaktu penginstalan dan telepon seluler yang terhubung.
<Layar Widget Aktivitas>
1) Anda dapat menautkan Aktivitas di New PC Studio, telepon seluler dan MS Outlook.
Menyinkronkan PC dan telepon seluler.
Mengirim data ke PC.
Anda dapat mengirim data PC ke telepon seluler.
2) Menampilkan tanggal mulai dan tanggal akhir item Aktivitas yang dipilih.
3) [image] Menambah atau menghapus Aktivitas.
4) Anda dapat melihat daftar item Aktivitas yang ditambahkan.


Menjalankan Aktivitas
Mengimpor Aktivitas dari telepon seluler jika Anda menjalankan Aktivitas untuk pertama kali.
Menyinkronkan untuk Pertama Kali
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Pilih telepon seluler yang akan disinkronkan di jendela [Pengaturan Sinkron], lalu klik [OK] .
  4. Klik [Sinkron].
  5. Klik [OK] setelah sinkronisasi selesai.
    Anda dapat memeriksa jumlah Aktivitas yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.


Mengelola Aktivitas
Anda dapat membuat item Aktivitas baru atau mengedit/menghapus yang ada.
Menambah dan Menghapus Aktivitas
  1. Tambahkan item Aktivitas dengan menggunakan metode berikut.
    Klik ikon [Tambah Aktivitas] yang terletak di kanan atas layar.
    Klik tombol mouse kanan setelah menaruh penunjuk pada Aktivitas, lalu pilih [Tambah Aktivitas].
    Klik [Menu > Tambah Aktivitas] .
    Klik dua kali ruang kosong dalam daftar Aktivitas.
  2. Masukkan informasi terinci di jendela Aktivitas.
  3. Klik [OK] .
Menghapus Aktivitas
Anda dapat menghapus item Aktivitas dengan memilih item dari daftar, lalu menekan [Delete] pada papan tombol, atau mengklik tombol [Hapus Aktivitas] .
Edit Aktivitas
Klik dua kali Aktivitas atau klik tombol mouse kanan dan pilih [Edit Aktivitas] dari menu.
Menandai Aktivitas sebagai Selesai.
Setelah item Aktivitas selesai, centang ‘Selesai’ di depan itemnya. Item ditampilkan sebagai sudah selesai apabila ‘Selesai’ dicentang.
Catatan mengenai Entri Informasi Aktivitas
Hanya item yang dapat disimpan dalam telepon seluler yang dipilih, yang dapat dimasukkan.
Anda dapat memasukkan semua item jika memilih [Semua kolom] .
Rujuk ke ‘Pilih model kolom’ dalam Topik Terkait.
Topik Terkait
Persyaratan – Pilih model kolom


Mengimpor dari / Mengekspor ke PC
Anda dapat menyimpan item yang disimpan dalam New PC Studio To Do ke dalam file PC, atau mengimpor file yang tersimpan, atau file Aktivitas yang dibuat oleh program eksternal ke Aktivitas New PC Studio.
Impor dari PC
Mengimpor dari File Aktivitas (*.NTF)
  1. Klik [Menu > Impor dari PC] .
  2. Pilih [Aktivitas New PC Studio] , lalu klik [OK] .
  3. Pilih file NTF dari Explorer, lalu klik [Buka].
  4. Pilih cara mengimpor item duplikat, lalu klik [OK] .
Mengimpor dari File vCalendar (*.VCS)
  1. Klik [Menu > Impor dari PC] .
  2. Pilih [File vCalendar] , lalu klik [OK] .
  3. Pilih file VCS dari Explorer, lalu klik [Buka].
  4. Pilih cara mengimpor item duplikat, lalu klik [OK] .
Kriteria Item Duplikat dan Cara Mengimpornya
Judul (atau konten) dan tanggal mulai Aktivitas diperbandingkan. Jika kedua item ini sama, item dianggap sebagai item Aktivitas yang sama.
Ada tiga cara untuk mengimpor item duplikat.
1. Mengimpor semua item : Item yang ada dipertahankan, dan semua item di dalam file yang diimpor, ditambahkan.
 2. Menggabungkan item : Item duplikat ditimpa oleh item dalam file yang diimpor, dan item baru ditambahkan.
 3. Mengganti item yang ada : Item yang ada dihapus dan digantikan oleh item dalam file yang diimpor.
Mengekspor ke PC
Mengekspor dari File Aktivitas (*.NTF)
  1. Klik [Menu > Ekspor ke PC] .
  2. Pilih [Aktivitas New PC Studio] , lalu klik [OK] .
  3. Pilih jalur dari Explorer, lalu klik [Simpan] .
  4. Ekspor melanjutkan secara otomatis, kemudian klik [Selesai] .
Mengekspor dari File vCalendar (*.VCS)
  1. Klik [Menu > Ekspor ke PC] .
  2. Pilih [File vCalendar] , lalu klik [OK] .
  3. Pilih jalur dari Explorer, lalu klik [Simpan] .
  4. Ekspor melanjutkan secara otomatis, kemudian klik [Selesai] .


Menyinkronkan antara New PC Studio dan Telepon Seluler
Item Aktivitas di New PC Studio dan telepon seluler dibandingkan untuk menyamakannya.
Jika ada beberapa telepon seluler yang terhubung, maksimal hanya tiga yang dapat disinkronkan.
Menyinkronkan untuk Pertama Kali
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Pilih telepon seluler yang akan disinkronkan di jendela [Pengaturan Sinkronisasi], lalu klik [OK] .
  4. Klik [Sinkron] setelah memeriksa yang berikut ini :
    Klik [Lihat rincian >>] untuk memeriksa item Aktivitas yang tidak didukung dalam telepon seluler.
    Klik [Ekspor >>] untuk menyimpan Aktivitas dalam file.
    Gunakan fungsi ini apabila ada kemungkinan data hilang.
  5. Klik [OK] setelah sinkronisasi selesai.
    Anda dapat memeriksa jumlah data yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.
Memproses item duplikat
Jika judul (atau konten) dan tanggal mulai item Aktivitas yang dibuat di New PC Studio dan telepon seluler adalah sama, semuanya dianggap sebagai Aktivitas yang sama. Dalam kasus ini, ditampilkan jendela untuk memilih item duplikat.
Pilih item di PC atau telepon seluler yang akan disinkronkan, lalu klik [Terapkan].
Jik Anda tidak ingin menyinkronkan Aktivitas, klik [Loncati] .
Sinkronisasi
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Klik [Sinkron] setelah memeriksa informasi.
  4. Klik [OK] setelah sinkronisasi selesai.
    Anda dapat memeriksa jumlah data yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.
Pengaturan Sinkronisasi
Anda dapat mengubah telepon seluler yang akan disinkronkan.
Informasi yang berubah tetap berlaku sampai perubahan berikutnya.
  1. Klik [Menu > Pengaturan Sinkronisasi] .
  2. Ubah telepon seluler yang akan disinkronkan, lalu klik [OK] .
Memproses item yang konflik
Jika Aktivitas sinkronisasi yang sama diubah pada New PC Studio dan telepon seluler, akan ditampilkan jendela untuk memproses item yang konflik.
Pilih item di PC atau telepon seluler yang akan disinkronkan, lalu klik [Terapkan].
Jik Anda tidak ingin menyinkronkan Aktivitas, klik [Loncati] .
Catatan mengenai data yang hilang sewaktu sinkronisasi
Item Aktivitas dapat diubah atau dihapus dalam kasus berikut ini. Item yang dihapus tidak dapat dipulihkan.
Apabila item dalam Aktivitas dihapus dari PC atau telepon seluler, dan PC serta telepon seluler kemudian disinkronkan, item itu akan dihapus juga dalam media lainnya.
File Aktivitas dapat diekspor ke PC untuk cadangan untuk berjaga-jaga jika data hilang, kemudian dipulihkan nanti jika perlu.
Jika Aktivitas yang tidak ada dalam telepon seluler yang akan disinkronkan, ditambahkan di PC, aktivitas itu dikecualikan dari sinkronisasi.
Pengaturan Sinkronisasi
Anda dapat mengubah telepon seluler yang akan disinkronkan.
Informasi yang berubah tetap berlaku sampai perubahan berikutnya.
  1. Klik [Menu > Pengaturan Sinkronisasi] .
  2. Ubah telepon seluler yang akan disinkronkan, lalu klik [OK] .


Memo
Dengan menggunakan widget Memo, Anda dapat menambah dan mengelola memo di telepon seluler dan New PC Studio.
<Layar Widget Memo>
1) Anda dapat menautkan memo di New PC Studio, telepon seluler dan MS Outlook.
Menyinkronkan PC dan telepon seluler.
Mengirim data ke PC.
Anda dapat mengirim data PC ke telepon seluler.
2) [image] Menambah atau menghapus memo.
3) Anda dapat melihat daftar memo yang sudah ditambahkan.


Menjalankan Memo
Impor memo dari telepon seluler setelah menjalankan Memo untuk pertama kali.
Menyinkronkan untuk Pertama Kali
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Pilih telepon seluler yang akan disinkronkan di jendela [Pengaturan Sinkron], lalu klik [OK] .
  4. Klik [Sinkron].
  5. Klik [OK] setelah sinkronisasi selesai.
    Anda dapat memeriksa jumlah memo yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.


Mengelola Memo
Anda dapat menambah memo baru, atau mengedit/menghapus memo yang ada.
Menambah dan Menghapus Memo
  1. Menambah memo dengan menggunakan metode berikut.
    Klik [Tambah memo] .
    Klik tombol mouse kanan setelah menaruh penunjuk pada daftar memo, lalu pilih [Tambah memo] .
    Klik [Menu > Tambah memo] .
    Klik dua kali ruang kosong dalam daftar memo.
  2. Masukkan informasi memo setelah ditampilkan jendela Tambah memo.
  3. Klik [OK] .
Menghapus memo
Anda dapat menghapus memo dengan memilih memo itu dari daftar, lalu menekan [Delete] pada papan tombol, atau mengklik tombol [Hapus memo] .
Edit memo
Klik memo dua kali, atau klik tombol mouse kanan, lalu pilih [Edit memo] dari menu.
Catatan mengenai Entri Informasi Memo
Hanya item yang dapat disimpan dalam telepon seluler yang dipilih, yang dapat dimasukkan.
Anda dapat memasukkan semua item jika memilih [Semua kolom] .
Rujuk ke ‘Pilih model kolom’ dalam Topik Terkait.
Topik Terkait
Persyaratan – Pilih model kolom


Mengimpor dari / Mengekspor ke PC
Anda dapat menyimpan memo yang disimpan dalam buku telepon New PC Studio ke dalam file PC. New PC Studio dapat mengimpor file PC atau file memo yang dibuat oleh program eksternal.
Impor dari PC
Mengimpor File Memo (*.NMF *.DIF atau *.MDB )
  1. Klik [Menu > Impor dari PC] .
  2. Pilih [New PC Studio Memo] , atau [Memo lainnya] , lalu klik [OK] .
  3. Pilih file NMF dari Explorer, lalu klik [Buka].
  4. Impor melanjutkan secara otomatis, kemudian klik [Selesai] .
Kriteria Item Duplikat dan Cara Mengimpornya
Jika konten memo sama, semuanya dianggap sebagai memo yang sama.
Ada tiga cara untuk mengimpor item duplikat.
1. Mengimpor semua item : Item yang ada dipertahankan, dan semua item di dalam file yang diimpor, ditambahkan.
 2. Menggabungkan item : Item duplikat ditimpa oleh item dalam file yang diimpor, dan item baru ditambahkan.
 3. Mengganti item yang ada : Item yang ada dihapus dan digantikan oleh item dalam file yang diimpor.
Mengekspor ke PC
Mengekspor File Memo (*.NMF)
  1. Klik [Menu > Ekspor ke PC] .
  2. Pilih jalur dari Explorer, lalu klik [Simpan] .
  3. Ekspor melanjutkan secara otomatis, kemudian klik [Selesai] .


Menyinkronkan antara New PC Studio dan Telepon Seluler
Memo di New PC Studio dan telepon seluler dibandingkan untuk menyamakannya.
Jika ada beberapa telepon seluler yang terhubung, maksimal hanya tiga yang dapat disinkronkan.
Menyinkronkan untuk Pertama Kali
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Pilih telepon seluler yang akan disinkronkan di jendela [Pengaturan Sinkron], lalu klik [OK] .
  4. Klik [Sinkron] setelah memeriksa yang berikut ini:
    Klik [Lihat rincian >>] untuk memeriksa informasi memo yang tidak didukung dalam telepon seluler.
    Klik [Ekspor >>] untuk menyimpan memo dalam file.
    Gunakan fungsi ini apabila ada kemungkinan data hilang.
  5. Klik [OK] setelah sinkronisasi selesai.
    Anda dapat memeriksa jumlah data yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.
Memproses item duplikat
Jika konten memo di New PC Studio dan telepon seluler sama, konten memo itu dianggap sebagai memo yang sama. Dalam kasus ini, ditampilkan jendela untuk memilih item duplikat.
Pilih memo di PC atau telepon seluler yang akan disinkronkan, lalu klik [Terapkan].
Jik Anda tidak ingin menyinkronkan memo, klik [Loncati] .
Sinkronisasi
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Klik [Sinkron] setelah memeriksa informasi.
  4. Klik [OK] setelah sinkronisasi selesai.
    Anda dapat memeriksa jumlah data yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.
Memproses item yang konflik
Jika memo sinkronisasi yang sama diubah pada New PC Studio dan telepon seluler, akan ditampilkan jendela untuk memproses item yang konflik.
Pilih memo di PC atau telepon seluler yang akan disinkronkan, lalu klik [Terapkan].
Jik Anda tidak ingin menyinkronkan memo, klik [Loncati] .
Catatan mengenai data yang hilang sewaktu sinkronisasi
Informasi memo dapat diubah atau dihapus dalam kasus berikut ini. Item yang dihapus tidak dapat dipulihkan.
Apabila memo dihapus dari PC atau telepon seluler, dan PC serta telepon seluler kemudian disinkronkan, memo itu akan dihapus juga dalam media lainnya.
File memo dapat diekspor ke PC untuk cadangan berjaga-jaga jika data hilang, kemudian dipulihkan nanti jika perlu.
Jika memo yang tidak ada dalam telepon seluler yang akan disinkronkan, ditambahkan di PC, memo itu dikecualikan dari sinkronisasi.
Pengaturan Sinkronisasi
Anda dapat mengubah telepon seluler yang akan disinkronkan.
Informasi yang berubah tetap berlaku sampai perubahan berikutnya.
  1. Klik [Menu > Pengaturan Sinkronisasi] .
  2. Ubah telepon seluler yang akan disinkronkan, lalu klik [OK] .


D-Day
Anda dapat mengelola D-Day yang disimpan pada telepon seluler dan di New PC Studio dengan widget D-Day.
1) [image] Sinkronkan D-Day di New PC Studio dan telepon seluler Anda.
Mengirim data ke PC.
Anda dapat mengirim data PC ke telepon seluler.
2) Menunjukkan hari yang tersisa dalam D-Day yang dipilih.
3) [image] Menambah atau menghapus D-Day.
4) Menunjukkan daftar D-Day yang Anda tambahkan.
5) Menunjukkan daftar pesan.


Memulai D-Day
Jika Anda memulai D-Day untuk pertama kali, silakan impor D-Day dari telepon seluler Anda.
Menyinkronkan untuk Pertama Kali
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan layar.
  3. Di jendela [Pengaturan Sinkron], pilih telepon seluler yang Anda inginkan sebagai target sinkron, lalu klik [OK].
  4. Klik [Sinkron].
  5. Setelah sinkronisasi selesai, klik [OK].
    Sewaktu sinkronisasi sedang berlangsung, Anda dapat melihat jumlah D-Day yang ditambahkan, diubah, atau dihapus dari PC dan telepon seluler.


Mengelola D-Day
Buat D-Day baru, atau edit/hapus D-Day yang ada.
Menambah dan Menghapus D-Day
  1. D-day dapat ditambahkan dengan cara berikut.
    Klik [Tambah] di sudut kanan atas layar.
    Klik kanan daftar D-Day, lalu klik [Tambah D-Day] pada menu.
    Klik [Menu>Tambah D-Day].
    Klik dua kali ruang kosong dalam daftar D-Day.
  2. Masukkan konten setelah jendela Tambah D-Day terbuka.
  3. Klik [OK].
Menghapus D-Day
Pilih D-Day dari daftar, lalu tekan tombol [Delete] pada papan tombol Anda, atau tekan [Hapus D-Day] untuk menghapus D-Day yang dipilih.
Mengedit D-Day
Klik dua kali D-Day pada daftar, atau klik kanan mouse, kemudian klik [Edit D-Day] pada menu untuk mengedit D-Day yang dipilih.
Hati-hati ketika Memasukkan Konten D-Day
Anda hanya dapat memasukkan item yang bisa disimpan pada telepon seluler yang dipilih.
Jika memilih [Semua kolom], Anda dapat memasukkan semua item.
Topik Terkait
Terminologi – Memilih model kolom


Mengimpor File D-Day / Mengekspor D-Day sebagai File
Anda dapat menyimpan item yang disimpan sebagai D-Day New PC Studio, disimpan sebagai file pada PC, dan mengimpor file yang disimpan itu, atau file D-Day yang dibuat program lain sebagai D-Day New PC Studio.
Mengimpor dari PC
Mengimpor file D-Day (*.NAF, *.DIF, *.MDB)
  1. Klik [Menu>Impor dari PC].
  2. Pilih File D-Day New PC Studio atau file format D-Day lainnya, lalu klik [OK].
  3. Pilih file dalam browser file, lalu klik [Buka].
  4. Pilih bagaimana cara menangani item duplikat, lalu klik [OK].
Mengekspor ke PC
Mengekspor D-Day sebagai File (*.NAF)
  1. Klik [Menu>Ekspor ke PC].
  2. Pilih lokasi (folder) yang akan diekspor dalam browser folder, lalu klik [Simpan].
  3. Setelah proses ekspor selesai, klik [Selesai].


Menyinkronkan PC dan Telepon Seluler
Perbandingkan D-Day yang disimpan dalam New PC Studio dan telepon seluler Anda, lalu samakan semua D-Day.
Jika ada beberapa telepon seluler yang terhubung, maksimal hanya tiga yang dapat disinkronkan.
Menyinkronkan untuk Pertama Kali
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Di jendela [Pengaturan Sinkron], pilih telepon seluler yang Anda inginkan sebagai target sinkron, lalu klik [OK].
  4. Klik [Sinkron] setelah meninjau ulang informasi berikut:
    Klik [Lihat Rincian >>] untuk melihat item D-Day yang tidak didukung oleh telepon seluler Anda.
    Klik [Ekspor >>] untuk menyimpan D-Day sebagai file.
  5. Setelah sinkronisasi selesai, klik [OK].
    Anda dapat memeriksa jumlah data yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.
Menangani Item Duplikat
Jika D-Day dibuat oleh New PC Studio dan D-Day yang dibuat pada telepon seluler Anda memiliki konten dan tanggal target yang persis sama, keduanya dianggap sebagai item duplikat, dan jendela akan terbuka, lalu Anda dapat menentukan bagaimana cara menangani kedua item ini.
Pilih PC atau telepon seluler yang akan disinkronkan, lalu klik [Terapkan].
Jika Anda lebih memilih untuk tidak menyinkronkan D-Day tertentu, klik [Loncati].
Sinkronisasi
  1. Hubungkan telepon seluler ke PC.
  2. Klik [image] [Sinkronkan PC dengan telepon seluler] di sudut kanan atas layar.
  3. Tinjau ulang semua informasi penting, lalu klik [Sinkron].
  4. Setelah sinkronisasi selesai, klik [OK].
    Anda dapat memeriksa jumlah data yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.
Menyelesaikan Item Yang Konflik
Jika Anda sudah mengedit D-Day yang persis sama (dibuat melalui sinkronisasi) di New PC Studio dan telepon seluler, jendela akan terbuka dan Anda bisa menentukan bagaimana cara menangani item yang konflik.
Pilih PC atau telepon seluler yang akan disinkronkan, lalu klik [Terapkan].
Jika Anda lebih memilih untuk tidak menyinkronkan D-Day tertentu, klik [Loncati].
Hati-hati pada Sinkronisasi yang Menyebabkan Kehilangan Data
Dalam kasus berikut, konten D-Day yang ada saat ini dapat diubah atau dihapus. Item yang dihapus tidak dapat dipulihkan.
Jika Anda menghapus D-Day dari PC atau telepon seluler, D-Day juga agak dihapus dari lokasi lainnya apabila disinkronkan.
Untuk melindungi file D-Day agar tidak hilang, file tersebut dapat disimpan pada PC untuk penjagaan dan dipulihkan apabila diperlukan.
Jika Anda memasukkan item D-Day pada PC yang tidak didukung oleh telepo seluler yang sudah dipilih sebagai target sinkron, item tidak akan disnkron apabila Anda melakukan sinkronisasi.
Pengaturan Sinkronisasi
Anda dapat mengubah telepon seluler target sinkron.
Pengaturan tetap efektif sampai diubah.
  1. Klik [Menu>Pengaturan sinkronisasi].
  2. Ganti telepon seluler yang akan disinkron, lalu klik [OK].


Buku Telepon SIM
Menggunakan widget Buku Telepon SIM, Anda dapat mengelola buku telepon di kartu SIM dalam waktu nyata.
Fungsi widget mungkin terbatas, tergantung pada negara yang dipilih sewaktu penginstalan dan telepon seluler yang terhubung.
Widget ini tidak dapat digunakan jika Anda memilih Korea sewaktu penginstalan.
<Layar Widget Buku Telepon SIM>
1) Pilih telepon seluler yang akan digunakan untuk mengelola buku telepon di kartu SIM.
2) Anda dapat mencari, menambah, atau menghapus kontak, dan memeriksa apakah kontak sudah disimpan dengan benar di telepon seluler.
Menelusuri kontak.
Jika sudah ada informasi yang berubah di telepon seluler sewaktu telepon seluler terhubung, klik tombol ini untuk me-refresh daftar.
Menambah atau menghapus kontak.
3) Anda dapat memeriksa daftar kontak yang disimpan dalam kartu SIM.


Mengelola kontak
Anda dapat mengelola kontak yang disimpan dalam SIM telepon seluler.
Anda dapat membuat kontak baru atau mengedit/menghapus rincian kontak yang sudah ada.
Menambah atau Menghapus Kontak.
  1. Menambah kontak dengan menggunakan metode berikut.
    Klik ikon [Tambah kontak] yang terletak di kanan atas layar.
    Klik tombol mouse kanan setelah menaruh penunjuk pada daftar kontak, lalu pilih [Tambah kontak] .
    Klik [Menu > Tambah kontak] .
    Klik dua kali ruang kosong dalam daftar kontak.
  2. Masukkan informasi kontak setelah ditampilkan jendela Tambah kontak.
  3. Klik [OK] .
Menghapus kontak
Menghapus kontak Anda dapat menghapus kontak dengan memilih kontak itu dari daftar, lalu menekan [Delete] pada papan tombol, atau mengklik tombol [Hapus kontak] .
Mengedit Informasi Kontak
Klik dua kali kontak, atau klik tombol mouse kanan, lalu pilih [Edit kontak] dari menu.


Manajer Pesan
Dengan menggunakan widget Manajer Pesan, Anda dapat mengimpor pesan SMS dan MMS dalam telepon seluler ke PC, dan mengelolanya dengan New PC Studio.
Ini berguna apabila telepon seluler kehabisan tempat, atau untuk menyimpan pesan penting untuk waktu yang lama.
Fitur widget ini mungkin terbatas, tergantung pada negara yang dipilih sewaktu penginstalan, dan telepon seluler yang terhubung.
Anda dapat mengimpor data dalam telepon seluler, atau menautkan dengan pesan yang disimpan sementara dalam widget Kirim MMS dan Kirim SMS. Anda tidak dapat mengirim pesan ke telepon seluler.
<Layar Widget Manajer Pesan>
1) Pesan SMS dan pesan MMS dikelola secara terpisah. Klik masing-masing untuk beralih ke layar yang bersangkutan.
2) [image] Mengirim data pesan telepon seluler (SMS atau MMS) ke PC.
3) Pesan SMS dan pesan MMS dapat disimpan dan dikelola.
Kotak Masuk: Anda dapat membaca dan mengelola pesan yang diterima.
Kotak Keluar: Anda dapat menetapkan tanggal dan waktu tertentu untuk mengirim pesan tertentu.
Dikirim: Anda dapat mengelola pesan yang akan dikirim.
Konsep: Anda dapat untuk sementara menyimpan pesan sewaktu Anda sedang menulisnya. Pesan yang disimpan sementara dalam Kirim SMS dan MMS ditempatkan dalam Konsep.
Folder Saya: Pesan yang diterima dan dikirim, dimasukkan ke Folder Saya.
4) [image] Menghapus pesan.
5) Anda dapat melihat daftar pesan.


Mengelola Pesan
Pesan SMS dan MMS dalam telepon seluler dapat dikirim ke Manajer Pesan.
Fungsi ini hanya tersedia untuk telepon seluler yang pesannya dapat diimpor.
Mengirim Pesan ke PC.
Anda dapat mengirim pesan SMS dan MMS pada telepon seluler yang terhubung ke Manajer Pesan.
  1. Klik [image] [Impor data dari telepon seluler ke PC] di sudut kanan atas layar.
  2. Klik [OK] setelah transfer data selesai.
Mengelola Pesan
Pesan SMS dan pesan MMS dikelola secara terpisah dalam Kotak Masuk, Kotak Keluar, Terkirim, Konsep dan Folder Saya.
Kotak masuk dapat berbeda, tergantung pada negara yang diinstal, atau telepon seluler yang terhubung.
Membaca Pesan
Klik dua kali, atau klik tombol mouse kanan, lalu pilih [Buka pesan] dalam menu untuk melihat rincian pesan.
Menghapus Pesan
Pilih pesan dan tekan tombol [Delete] pada papan tombol.


Mengelola Folder Saya
Anda dapat mentransfer pesan SMS dan MMS dalam Manajer Pesan ke Folder Saya. Buat folder di Folder Saya, dan kirim pesan dalam folder yang sesuai.
Mengelola Folder di Folder Saya
Menambah Folder
Klik tombol mouse kanan, lalu pilih [Tambahkan ke Folder Saya] dalam menu.
Anda dapat mengubah nama folder.
Menghapus Folder
Klik tombol mouse kanan, lalu pilih [Hapus dari Folder Saya] dalam menu.
Menyimpan Pesan di Folder Saya
  1. Pilih pesan yang akan disimpan di Folder Saya.
  2. Klik tombol mouse kanan dan pilih [Salin] dalam menu.
  3. Klik Folder Saya.
  4. Klik folder untuk menyimpan pesan.
  5. Klik tombol mouse kanan dan pilih [Tempel] dalam menu.
Anda juga dapat tarik & jatuhkan pesan ke Folder Saya.


Mengimpor dari / Mengekspor ke PC
Anda dapat menyimpan pesan yang disimpan dalam Manajer Pesan ke dalam file PC. New PC Studio dapat mengimpor file PC atau file pesan yang dibuat oleh program eksternal.
Mengimpor dari File Pesan (*.NEF atau *.SMF)
  1. Klik [Menu > Impor dari PC] .
  2. Pilih file NEF untuk diimpor dari Explorer, lalu klik [Impor] .
  3. Pilih file, lalu klik [Buka] .
Mengekspor File Pesan (*.NEF)
  1. Klik [Menu > Ekspor ke PC] .
  2. Pilih jalur (folder) dari Explorer, lalu klik [Simpan] .
  3. Ekspor file pesan, lalu klik [Selesai] .


Pengirim SMS
Dengan menggunakan widget Pengirim SMS, Anda dapat dengan mudah menulis pesan dan mengirimkannya.
Anda dapat menautkan fungsi ini dengan kontak dalam widget Buku telepon untuk mencari kontak menurut karakter pertama namanya, lalu mengirim pesan kepada 20 orang maksimum.
Fungsi widget mungkin terbatas, tergantung pada negara yang dipilih sewaktu penginstalan dan telepon seluler yang terhubung.
Widget ini tidak dapat digunakan jika Anda memilih Korea sewaktu penginstalan.
<Layar Widget Kirim SMS>
1) Pilih telepon seluler.
2) [image] Untuk sementara, simpan pesan yang sedang ditulis dalam Konsep Manajer Pesan.
3) Masukkan teks pesan yang akan dikirim.
4) Masukkan nomor telepon si pengirim.
5) Masukkan nomor telepon si penerima.
6) Kirim pesan SMS.


Pengirim SMS
Dengan menggunakan widget ini, Anda dapat dengan mudah menulis pesan sederhana hingga 160 karakter, dan mengirimkannya sekaligus kepada 20 orang maksimum. Dengan menggunakan fungsi simpan sementara, Anda dapat menyimpan pesan yang sedang ditulis dalam Folder Saya.
Pengirim SMS
  1. Pilih telepon seluler yang mendukung pengiriman SMS dari jendela pemilihan telepon seluler di bagian atas layar.
  2. Masukkan teks pesan di jendela masukan pesan.
  3. Masukkan nomor telepon pihak pengirim.
    Nomor telepon pihak pengirim secara otomatis ditentukan setelah telepon seluler terhubung. Anda dapat mengubah nomor.
  4. Masukkan nomor telepon pihak penerima dengan cara berikut:
    Masukkan nomor telepon dalam kotak masukan pihak penerima.
    Tarik & jatuhkan kontak dari widget Buku telepon ke kotak masukan pihak penerima.
    Jika kontak ada di widget Buku teleopn, Anda dapat mencari nomor telepon menurut karakter pertamanya.
  5. Klik [Kirim] .
Simpan sementara
Klik [Simpan sementara] di kiri atas layar untuk menyimpan pesan yang sedang ditulis ke Konsep widget Manajer Pesan.
Topik Terkait
Manajer Pesan


Pengirim MMS
Dengan menggunakan widget Pengirim MMS, Anda dapat menulis pesan panjang, dan melampirkan file multimedia untuk dikirim ke telepon seluler yang lain. Anda dapat mengimpor kontak dalam widget Buku telepon dan mengirim pesan kepada 20 orang maksimum.
Fungsi widget mungkin terbatas, tergantung pada negara yang dipilih sewaktu penginstalan dan telepon seluler yang terhubung.
Widget ini tidak dapat digunakan jika Anda memilih Korea sewaktu penginstalan.
<Layar Widget Kirim MMS>
1) Pilih telepon seluler yang akan dihubungkan.
2) [image] Untuk sementara, simpan pesan yang sedang ditulis dalam Konsep Manajer Pesan.
3) [image] Menambahkan file yang akan dilampirkan.
4) [image] Menambahkan file musik, foto atau video yang kurang dari 20KB. Setelah pesan dikirim, file yang dilampirkan akan diputar ulang pada telepon seluler pihak penerima berikut teks pesannya.
5) [image] Menghapus file yang dilampirkan.
6) Masukkan teks pesan yang akan dikirim.
7) [image] Mengubah format teks pesan.
8) [image] Menentukan interval perubahan halaman.
9) Mengelola halaman MMS.
Menambah atau menghapus kontak.
10) Masukkan nomor telepon pihak pengirim.
11) Masukkan nomor telepon si penerima.
12) Pratinjau pesan MMS tertulis.
13) Mengirim pesan MMS.


Pengirim MMS
Anda dapat menulis pesan dan melampirkan file musik, foto, atau video ke pesan. Dengan menggunakan fungsi simpan sementara, Anda dapat menyimpan pesan yang sedang ditulis dalam Folder Saya.
Pengirim MMS
  1. Pilih telepon seluler yang mendukung pengiriman MMS dari jendela pemilihan telepon seluler di bagian atas layar.
  2. Masukkan judul pesan di kotak masukan judul.
  3. Masukkan teks pesan di kotak masukan pesan.
  4. Klik [Lampirkan file] di kanan atas layar, lalu pilih file yang akan dilampirkan.
    Tergantung pada kapasitasnya, Anda dapat melampirkan beberapa file.
  5. Klik [Lampirkan file media] di kanan atas layar untuk menambah file multimedia.
    Tambah halaman untuk melampirkan file musik, foto atau video ke masing-masing halaman.
  6. Masukkan nomor telepon pihak pengirim.
    Nomor telepon pihak pengirim secara otomatis ditentukan setelah telepon seluler terhubung. Anda dapat mengubah nomor.
  7. Masukkan nomor telepon pihak penerima dengan cara berikut:
    Masukkan nomor telepon dalam kotak masukan pihak penerima.
    Tarik & jatuhkan kontak dari widget Buku telepon ke kotak masukan pihak penerima.
    Jika kontak ada di widget Buku teleopn, Anda dapat mencari nomor telepon menurut karakter pertamanya.
    Anda dapat menambah pihak penerima dengan menggunakan cc dan blind cc.
  8. Klik [Kirim] .
Melampirkan File Multimedia
  1. Pilih halaman untuk dilampirkan, lalu klik [Lampirkan file media] .
  2. Pilih file musik, foto, atau video dari Explorer.
    Meskipun hanya satu file yang dapat dilampirkan ke tiap halaman, file foto dan file musik dapat dilampirkan sekaligus.
  3. File dilampirkan, dan halaman menampilkan nama file yang dilampirkan itu.
    Anda dapat menghapus file yang dilampirkan dengan mengklik [image] di samping kanan nama file.
Mengelola Halaman
Anda dapat menambah halaman dan melampirkan file multimedia ke tiap halaman.
Klik [Tambah halaman] di bagian bawah kotak masukan pesan untuk menambah halaman. Klik [Hapus] untuk menghapus halaman yang dipilih.
Hingga 10 layar dapat dibuat.
Klik [Atur interval transisi] untuk menentukan interval transisi halaman.
Klik [Efek teks] untuk menentukan warna font, ukuran font, gaya dan warna latar halaman yang dipilih.
Simpan sementara
Klik [Simpan sementara] di kiri atas layar untuk menyimpan pesan yang sedang ditulis ke Konsep widget Manajer Pesan.
Topik Terkait
Manajer Pesan


Menggunakan Manajer Media
Dengan Manajer Media New PC Studio, Anda dapat mengelola file musik, foto, dan video yang disimpan pada PC dalam satu aplikasi. Di mana pun file Anda disimpan, Anda dapat mendengarkan musik dan memutar video serta membuat daftar putar musik dan album foto.
Mengedit foto dan video, atau menyalin musik dari CD ke PC belum pernah semudah ini.
Widget Manajer Media
Widget Deskripsi


Memulai Manajer Media
Dengan widget Manajer Media, Anda dapat memutar, mengatur dan mengedit file musik, foto, dan video. Widget dikategorikan ke dalam CD Musik, Foto, Video dan Audio. Tiap ikon membekalkan berbagai fitur Manajer Media yang tinggal diklik.
<Layar Widget Manajer Media>
1) [image] Pindah ke layar musik. Mengelola musik menurut album, dan memutarnya.
2) [image] Pindah ke layar foto. Mengelola foto menurut album. Juga menyertakan widget seperti Editor Foto dan Membuat Slide.
3) [image] Pindah ke layar video. Mengelola video menurut album. Juga menyertakan widget Editor Video.
4) [image] Pindah ke daftar trek CD Audio. Memutar CD audio dan mengelola informasi musik. Mengkonversi musik CD audio ke dalam file dan menyimpannya ke PC.


Memindai file
Jendela Pindai file muncul secara otomatis pada startup awal Manajer Media. File musik, foto dan video yang disimpan dalam PC secara otomatis dipindai dan mudah ditambahkan ke Manajer Media.
Pindai File
  1. Pilih format file untuk dipindai.
  2. Tentukan folder target.
    Semua folder dalam folder yang dipilih akan dipindai apabila ‘Termasuk subfolder’ dicentang.
    Subfolder tidak dipindai jika ‘Termasuk subfolder’ tidak dicentang.
  3. Gunakan tab Musik, Foto dan Video untuk mengubah pengaturan pindai tiap file.
  4. Klik [Mulai pindai] .
Restart Pindai file
Apabila Anda ingin menonaktifkan pemindaian file, klik [Batal] untuk membatalkan pemindaian file. Klik [Menu > Pindai file] untuk menjalankan kembali pemindaian file nanti bila perlu.
Topik Terkait
Menambahkan Musik ke Manajer Musik
Menambahkan Foto ke Manajer Foto
Menambahkan Video ke Manajer Video


Manajer Media > Musik
Klik ikon Musik pada widget Manajer Media untuk mengelola dan mentransfer file musik yang disimpan pada PC dan telepon seluler. Fitur ini juga mencakup pemutaran musik.
Fitur widget ini mungkin terbatas, tergantung pada negara yang dipilih sewaktu penginstalan, dan telepon seluler yang terhubung.
<Manajer Media> Layar Widget Musik>
1) Mentransfer file Musik antara New PC Studio dan telepon seluler Anda.
Mengimpor file musik dari telepon seluler ke PC.
Mentransfer file Musik dari PC ke telepon seluler.
2) Menambah dan mengelola file musik dalam kategori.
Menambahkan file musik yang disimpan pada PC ke Manajer Media > Musik.
Judul musik dapat dilihat dengan tiga cara; Lihat daftar, Lihat gambar album, dan Lihat seluruh album.
Mencari musik yang dikelola dalam Manajer Media.
3) Mengelola kategori dan daftar putar musik.
Melihat daftar lengkap musik yang dikelola dalam Manajer Media.
Menambah dan menghapus lagu untuk menyesuaikan daftar putar Anda sendiri.
Melihat lagu yang dikelompokkan menurut tanggal rilis, genre dan artis.
4) Melihat semua musik, atau musik dalam folder tertentu. Menampilkan daftar musik, tergantung pada metode tampilan yang dipilih.
5) Menyediakan informasi musik yang terinci, seperti album, artis, dan album serupa mengenai lagu yang saat ini diputar.
6) Mengontrol pemutaran musik.
Berpindah di antara item sebelumnya dan berikutnya, serta memutar dan menghentikan pemutaran. Mengontrol volume, dan menetapkan pengaturan ulangan untuk lagu yang dipilih.
Format yang didukung:
*.MP3, *.OGG, *.WMA, *.ASF (Hanya Suara), *.3GP (Hanya Suara), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (Hanya Suara)


Menambahkan Musik ke Manajer Musik
Menambahkan file musik yang disimpan pada PC ke Manajer Musik pada saat startup.
Menambah file musik.
Menambah file musik yang dipilih.
  1. Menambah file musik dengan:
    Mengklik [Tambah file PC] di kiri atas layar.
    Mengklik [Menu > Tambah file PC] .
  2. Pilih file dari browser, lalu klik [Buka] .
  3. Klik [OK] setelah file ditambahkan.
Menambah folder musik.
Menambahkan semua file musik dalam folder yang dipilih.
  1. Klik [Menu > Tambah folder PC] .
  2. Pilih folder dari browser, lalu klik [Buka] .
  3. Klik [OK] setelah file ditambahkan.
Memindai file musik
Secara otomatis menambahkan file musik yang disimpan dalam folder tertentu, atau hard drive yang dipilih pada PC ke Manajer Media.
Lihat rincian mengenai Pindai file>>
File yang tidak didukung.
File berikut ini tidak dapat ditambahkan ke daftar Manajer Musik.
Format file musik yang tidak didukung dalam Manajer Media :
*.MP3, *.OGG, *.WMA, *.ASF (Hanya Suara), *.3GP (Hanya Suara), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (Hanya Suara)
Format file lainnya selain format terkait musik, foto, video, dokumen, dll.


Mengelola dan Memutar Daftar Putar Musik
Anda dapat dengan mudah mengelola daftar putar musik dengan fitur Manajer Musik, seperti lihat, cari, sortir, dan lainnya. Juga mengelola musik serupa sebagai grup dengan cara membuat daftar putar.
Berbagai metode tampilan.
Ada 3 cara untuk melihat daftar putar.
Lihat daftar : Melihat musik dalam daftar.
Lihat gambar album : Melihat daftar putar per album.
Lihat seluruh album : Melihat daftar album yang dikelompokkan menurut tanggal rilis, genre dan artis.
Lihat rincian mengenai seluruh album>>
Menghapus daftar tanpa file asli
Manajer Media secara otomatis menghapus dan membersihkan item yang tautannya terputus, karena file asli sudah dihapus atau lokasinya sudah berubah.
Klik [Menu > Hapus daftar yang tidak ada file aslinya] di kiri atas layar.
Sortir daftar putar.
Klik judul untuk menyortir daftar berdasarkan urutan Z-A, atau A-Z, tergantung pada kriteria penyortiran yang dipilih.
Tambah atau hapus informasi untuk ditampilkan dalam daftar dari [Menu > Pengaturan > tab Kategori] .
Melihat dan mengedit informasi musik yang terinci.
Edit informasi musik (ID3Tag) yang disimpan dalam setiap file musik.
  1. Klik kanan daftar, lalu klik [Properti] dari menu.
  2. Isi informasi dalam tab [Informasi] .
  3. Klik [OK] untuk menyimpan informasi musik yang sudah diedit atau diperbarui.
    Klik [Batal] dan informasi itu tidak akan disimpan.
Apakah ID3Tag itu?
Ini adalah format standar untuk memberikan informasi tambahan file yang mencakup judul, artis, genre, dan lainnya.
Menambah gambar album
Pilih file dari Komputer Saya, atau browser telepon seluler, lalu tarik dan jatuhkan file ke ikon foto.
Klik kanan pada ikon foto, lalu klik [Tambah ke album] dari menu.
Format gambar album yang didukung.
File gambar dengan ekstensi berikut dapat ditambahkan sebagai gambar album : *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP, *.TIF
Lihat properti
Klik [Properti] untuk memeriksa properti file musik.
Perbarui informasi musik
Dapatkan informasi musik akurat yang tersedia pada database AMG.
Lihat rincian mengenai Menggunakan Layanan Informasi Musik>>
Putar musik
  1. Memutar file musik dengan:
    Mengklik dua kali itemnya.
    Mengklik kanan itemnya, lalu mengklik [Putar].
    Memilih item dan mengklik kontrol [Putar].
    Memilih item, dan menekan [Enter] dari papan tombol Anda.
Hanya item yang kotaknya dicentang, yang akan diputar berulang-ulang.
Putar item sebelumnya/berikutnya.
Klik kontrol [sebelumnya] sewaktu pemutaran untuk memutar item sebelumnya. Klik kontrol [berikutnya] untuk memutar item berikutnya.
Jeda/Stop
Klik kontrol [Jeda] atau [Stop] sewaktu pemutaran untuk menjeda/menyetop musik yang saat ini diputar.
Lihat lirik
Jika file musik menyediakan lirik, klik [Lihat lirik] untuk menampilkan lirik lagu yang sedang diputar.
Cari
Masukkan judul lagu yang akan dicari di antara musik yang sudah ditambahkan ke Manajer Media.
Klik [Filter pencarian] di jendela Cari untuk memilih ketentuan pencarian, seperti semua, artis, dan judul untuk pencarian yang lebih terinci.
Topik Terkait
Lihat seluruh album
Menggunakan Layanan Informasi Musik


Lihat seluruh album
Mencari album menurut tanggal rilis, genre serta artis, dan memeriksa daftar trek dalam album.
Lihat seluruh album tidak didukung dalam kategori Semua musik, atau Daftar putar.
Lihat seluruh album
  1. Klik [Lihat seluruh album] di antara 3 tombol lihat.
  2. Pilih satu kategori dari kanan; artis, tanggal rilis dan genre.
    Album ditampilkan dalam urutan abjad berdasarkan artis.
    Album ditampilkan dalam grup menurut tahun rilis.
    Album ditampilkan dalam urutan abjad berdasarkan genre.
  3. Pindah ke metode tampilan preferensi, dan mencari album.
  4. Periksa daftar trek lagu dari album yang dipilih di bagian bawah.
Melihat daftar horizontal berdasarkan album yang dipilih.
Periksa album berdasarkan artis, tanggal rilis dan genre lainnya dengan menggunakan metode berikut:
Klik panah kiri atau kanan.
Klik spasi kiri atau kanan.
Gunakan roda mouse selain dari yang ada pada album yang dipilih.
Melihat daftar vertikal berdasarkan album yang dipilih.
Periksa album berdasarkan artis, tanggal rilis dan genre yang sama dengan menggunakan metode berikut:
Klik panah atas atau bawah.
Klik bagian atas atau bawah nama album.
Gunakan roda mouse pada album yang dipilih.


Mengelola Daftar Putar
Mengelola musik sebagai grup dengan cara membuat daftar putar.
Daftar putar dasar.
Daftar putar dasar yang disediakan oleh Manajer Media memungkinkan Anda untuk secara otomatis memfilter file musik yang dikelola dalam Manajer Media. Nama daftar putar dasar tidak dapat diubah atau dihapus.
Baru Diputar dan Baru Ditambahkan
[Baru Diputar] menampilkan daftar musik yang diputar dalam 2 minggu terakhir. [Baru Ditambahkan] menampilkan daftar musik yang ditambahkan dalam 2 minggu terakhir.
Nada Dering Saya
Daftar nada dering yang di-download atau dibuat, ditampilkan.
Daftar file musik yang difilter menurut format file : *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Lagu yang dibeli
Secara otomatis menambah dan mencantumkan daftar yang dibeli dari Toko Web Samsung dan menampilkan daftarnya.
Berbagi Connected Home
Membuat daftar item untuk berbagi dengan perangkat jaringan nirkabelyang didukung.
Lihat rincian mengenai Connected Home>>
Membuat daftar putar.
  1. Buatlah daftar putar dengan :
    Mengklik [Tambah daftar putar] dari kategori daftar putar.
    Mengklik kanan pada kategori daftar putar, dan mengklik [Tambah daftar putar] dari menu.
  2. Masukkan nama daftar putar di jendela masukan, dan tekan [Enter] dari papan tombol Anda.
Membuat Daftar Putar Cerdas
Klik kanan pada kategori daftar putar, dan klik [Buat Daftar Putar Cerdas] dari menu untuk secara otomatis membuat daftar putar lagu yang sesuai dengan ketentuan yang dipilih.
Menambahkan file ke daftar putar.
Menambahkan file ke daftar putar.
Tambahkan item ke daftar putar
Klik kanan file, dan klik [Tambah ke Daftar Putar > Nama daftar putar] dari menu, atau pilih file, kemudian tarik dan jatuhkan file ke daftar putar dalam kategori daftar putar di sebelah kanan.
Menghapus item dalam daftar putar.
Pilih file, lalu tekan tombol [Hapus], atau klik kanan file, lalu klik [Hapus] dari menu untuk menghapus file.
Mengubah nama dan menghapus daftar putar.
Mengubah nama daftar putar.
Klik dua kali daftar putar, atau klik kanan daftarnya, kemudian klik [Ubah Nama Daftar Putar] dari menu untuk mengubah nama daftar putar yang dipilih.
Menghapus daftar putar.
Pilih daftar putar, lalu tekan tombol [Hapus], atau klik kanan file, lalu klik [Hapus daftar putar] dari menu untuk menghapus daftar putar.
File aktual tidak dihapus setelah menghapus daftar putar atau item pada daftar putar.
Mengimpor dan mengekspor file daftar putar (*.PSL)
Simpan daftar putar yang dikelola oleh Manajer Media New PC Studio sebagai file pada PC, lalu impor daftar putar yang disimpan ke Manajer Media.
Impor file daftar putar
  1. Impor daftar putar dengan :
    Mengklik [Menu > Impor Daftar Putar] .
    Mengklik kanan pencantuman daftar putar, dan mengklik [Impor Daftar Putar] dari menu.
  2. Pilih file, lalu klik [Impor] .
Ekspor file daftar putar
  1. Ekspor Daftar Putar dengan :
    Memilih daftar putar, lalu mengklik [Menu > Ekspor Daftar Putar] .
    Mengklik kanan pencantuman daftar putar, lalu mengklik [Ekspor Daftar Putar] dari menu.
  2. Pilih folder yang akan diekspor, lalu klik [Ekspor] .


Menggunakan Layanan Informasi Musik
Gunakan layanan informasi musik yang disediakan oleh All Media Guide (AMG) untuk memperbarui ID3Tag file musik, memeriksa informasi terinci mengenai musik yang saat ini diputar, dan lainnya.
Menggunakan layanan informasi musik terinci.
Pilih dan putar item dari Manajer Musik, dan informasi terinci mengenai musik ditampilkan di sebelah kanan.
Album
Semua informasi terkait album lagu dan semua daftar trek terkait ke album, akan ditampilkan.
Artis
Informasi artis, mencakup nama artis, band, grup, dll., serta daftar lengkap album yang dirilis oleh artis yang sama, ditampilkan.
Album Serupa
Menampilkan album sumber lagu dan daftar album serupa.
Pembelian
Klik [Pembelian] untuk pindah ke toko web tempat pembelian trek atau album lainnya.
Sebagian item mungkin tidak tersedia, tergantung pada pengaturan negara yang ditetapkan ketika menginstal program.
Memperbarui informasi musik (ID3Tag).
Perbarui informasi musik (ID3Tag) yang disimpan dalam setiap file musik.
  1. Klik kanan daftar, lalu klik [Properti] dari menu.
  2. Klik [Impor Informasi Musik] dari tab [Informasi] .
  3. Periksa informasi yang diperbarui, lalu klik [OK] untuk menyimpan apabila perlu.
    Klik [Batal] dan informasi itu tidak akan disimpan.
Klik kanan dan perbarui melalui menu.
Pilih item untuk memperbarui dari daftar, lalu klik [Perbarui informasi musik] untuk memperbarui secara otomatis.
Peringatan dalam memperbarui informasi musik.
Informasi musik diperbarui dengan menggunakan menu klik kanan tidak dapat diubah kembali.
Periksa [Impor Informasi Musik] dari [Properti] sebelum menyimpan informasi yang sudah diperbarui itu.


Mentransfer File antara Manajer Media dan Telepon Seluler
Mentransfer file musik yang dikelola oleh Manajer Media New PC Studio, atau menambahkan ke daftar musik Manajer Media dengan cara mengimpor file musik dari telepon seluler ke PC.
Mengirim file ke telepon seluler
File musik yang dikelola dalam Manajer Media ditransfer ke telepon seluler yang dihubungkan ke New PC Studio.
  1. Hubungkan telepon seluler ke PC.
  2. Pilih file yang akan ditransfer, lalu transfer file itu ke telepon seluler dengan:
    Mengklik [image] [Ekspor ke telepon seluler] di kanan atas layar.
    Mengklik [Menu > Ekspor ke telepon seluler] .
    Mengklik kanan daftar, lalu mengklik [Ekspor ke telepon seluler] dari menu.
  3. Pilih metode transfer.
    Pilih [Konversi otomatis sesuai lingkungan telepon seluler] untuk mengkonversi dan mentransfer file secara otomatis.
    Pilih [Ekspor file apa adanya] untuk mentransfer file asli ke telepon seluler.
  4. Periksa file yang ditransfer dalam browser telepon seluler setelah transfer selesai.
    Salah satu file yang ditransfer akan ditampilkan sebagai yang dipilih dalam browser telepon seluler.
Kirim nada dering saya
Klik kanan daftar [Nada dering saya] , lalu klik [Kirim ke telepon seluler] dari menu untuk mentransfer nada dering ke folder nada dering telepon seluler.
Format file nada dering :
Format file musik yang didukung : *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Kirim ke Podcast
Klik kanan daftar, lalu klik [Kirim Podcast ke telepon seluler] dari menu untuk mentransfer podcast ke telepon seluler yang didukung.
Apabila file tidak dapat ditransfer.
File tidak dapat ditransfer ke telepon seluler, karena:
File asli terhapus, atau dipindahkan ke folder lain di PC.
Lihat rincian mengenai Hapus daftar tanpa file asli>>
Negara yang ditetapkan sewaktu penginstalan program tidak mendukung transfer file musik.
Telepon seluler yang terhubung tidak mendukung transfer file musik.
File dilindungi oleh DRM.
Apabila file yang ditransfer ke telepon seluler tidak dapat diputar.
Format file yang tidak didukung dalam lingkungan telepon seluler tidak dapat diputar di telepon seluler Anda. (Ini dapat terjadi apabila file tidak dikonversi secara otomatis.)
Mengimpor file dari telepon seluler.
Impor file musik dari telepon seluler ke PC, lalu tambahkan ke daftar musik Manajer Media.
  1. Hubungkan telepon seluler ke PC.
  2. Impor file dengan:
    Mengklik [image] [Impor file ke telepon seluler] di kanan atas layar.
    Mengklik [Menu > Impor file ke telepon seluler] .
  3. Pilih file dari browser telepon seluler, lalu klik [Buka] .
  4. Setelah transfer selesai, periksa item yang ditambahkan dari daftar musik Manajer Media.
Apabila file tidak dapat diimpor.
Apabila file tidak dapat diimpor.
Negara yang ditetapkan sewaktu penginstalan program tidak mendukung transfer file musik.
Telepon seluler yang terhubung tidak mendukung transfer file musik.


Menggunakan Fitur Tambahan
Beragam fitur disediakan agar mudah mengelola daftar musik Anda.
Ambil informasi suasana hati.
Klik kanan daftar, lalu klik [Ambil informasi suasana hati] dari menu untuk informasi mengenai suasana hati item yang sekarang.
Buka Folder Sumber
Klik kanan daftar, lalu pilih [Buka folder sumber] dari menu untuk memeriksa lokasi file asli item itu.
Berbagi Connected Home
File musik, foto dan video yang disimpan dalam perangkat Connected Home yang terhubung ke jaringan nirkabel yang sama seperti PC yang sudah menginstal New PC Studio, dapat dicari atau diputar dari perangkat lain tanpa transfer.
Lihat rincian mengenai Connected Home>>


Manajer Media > CD Audio
Memutar CD audio dari widget Manajer Media, atau menautkan dengan widget Ripping Disk.
<Manajer Media> Layar Widget CD Audio>
1) Jalankan [image] Ripping Disc atau [image] keluarkan CD.
2) Menampilkan informasi CD.
3) Menampilkan daftar trek untuk CD audio yang disisipkan.
4) Mengontrol pemutaran musik.


Memutar CD
Memutar CD yang disisipkan dalam PC.
Memutar CD
  1. Sisipkan CD audio ke PC.
    Jika ada beberapa CD yang disisipkan, pilih drive dari daftar yang akan memutarkan CD.
  2. Putar CD audio dengan :
    Mengklik dua kali treknya.
    Mengklik kanan treknya, lalu mengklik [Putar].
    Mengklik kontrol [Putar].
    Memilih trek, dan menekan [Enter] dari papan tombol Anda.
    Hanya trek yang kotak centangnya dicentang yang akan diputar ketika memutar semua trek dalam album secara terus-menerus.
Mencuplik CD
Menyimpan musik sebagai file dengan widget Ripping Disk.
Lihat rincian mengenai Ripping Disk>>


Ambil Informasi CD
Informasi pada CD audio dan treknya disediakan oleh All Media Guide dalam waktu nyata setelah CD audio disisipkan.
Menerima Informasi CD.
Jika ada informasi pada CD dalam database All Media Guide, maka informasi itu secara otomatis tersedia setelah CD disisipkan. Diperlukan koneksi internet untuk mendapatkan informasi ini.
Mengirim Informasi CD.
Jika tidak ada informasi CD dalam database All Media Guide, maka Anda dapat juga secara langsung memasukkan informasinya dan mengirimkannya ke database.
Informasi yang dikirim digunakan untuk menambah layanan yang disediakan oleh All Media Guide.
  1. Klik [Kirim informasi CD] .
  2. Masukkan informasi album dan trek dalam jendela informasi Edit CD.
  3. Klik [Kirim] .


Manajer Media > Foto
Klik ikon Foto pada widget Manajer Media untuk mengelola dan mengimpor/mengekspor file foto yang disimpan pada PC dan telepon seluler. Juga jalankan widget Edit foto untuk mengedit foto.
<Manajer Media> Layar Widget Foto>
1) Mentransfer file foto antara New PC Studio dan telepon seluler Anda.
Mengimpor file foto dari telepon seluler ke PC.
Mentransfer file foto dari PC ke telepon seluler.
2) Menambah dan mengelola file foto dalam kategori.
Menambahkan file foto yang disimpan pada PC ke Manajer Media > Foto.
Foto dapat dilihat dalam tiga cara; Pratinjau, Lihat rincian, dan Lihat putaran slide.
Mencari file foto yang dikelola dalam Manajer Media.
3) Mengelola kategori dan grup foto.
Melihat file foto yang dikelola dalam Manajer Media.
Menambah dan menghapus album untuk menyesuaikan daftar Anda sendiri.
Melihat foto yang dikelompokkan menurut waktu, tag dan preferensi.
4) Melihat semua foto, atau foto dalam folder tertentu. Menampilkan daftar foto, tergantung pada metode tampilan yang dipilih.
5) Jalankan widget.
Jalankan widget Editor Foto.
Jalankan widget Membuat Slide.
Jalankan Lihat Slide untuk foto yang tercantum dalam daftar.
6) Sesuaikan dan putar ukuran gambar kecil foto yang tercantum dalam daftar.
Format foto yang didukung: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Menambahkan Foto ke Manajer Foto
Menambahkan file foto yang disimpan pada PC ke Manajer Foto pada saat startup.
Menambah file foto.
Menambah file foto yang dipilih.
  1. Menambah file foto dengan :
    Mengklik [Tambah file PC] di kiri atas layar.
    Mengklik [Menu > Tambah file PC] .
  2. Pilih foto untuk ditambahkan, lalu klik [Buka] .
  3. Klik [OK] setelah file ditambahkan.
Menambah folder foto.
Menambahkan semua file foto dalam folder yang dipilih.
  1. Klik [Menu > Tambah folder PC] .
  2. Pilih folder dari browser, lalu klik [Buka] .
  3. Klik [OK] setelah file ditambahkan.
Memindai file foto.
Secara otomatis menambahkan file foto yang disimpan dalam folder tertentu, atau hard drive yang dipilih pada PC ke Manajer Foto.
Lihat rincian mengenai Pindai file>>


Mengelola Foto
Mudah mengelola file foto dengan fitur Manajer Foto, seperti berbagai metode tampilan, Cari, Sortir dan lainnya.
Berbagai metode tampilan.
Ada 3 cara untuk melihat foto.
Pratinjau : Melihat foto dalam daftar.
Lihat rincian : Memeriksa informasi propeti foto.
Lihat slide berputar : Menampilkan file foto dalam urutan putar.
Metode tampilan
Menampilkan pratinjau file foto dalam format gambar kecil.
Melihat rincian yang menampilkan gambar kecil serta informasi file yang terinci.
Klik Tutup di kanan atas layar untuk kembali ke tampilan sebelumnya.
Menyortir daftar foto.
Urutan file foto akan berubah, tergantung pada kriteria penyortiran yang dipilih; Nama file, Tanggal, dan Ukuran.
Menyesuaikan ukuran gambar kecil.
Pindahkan bar di bagian bawah untuk menyesuaikan ukuran gambar kecil.
Putar
Klik [Putar ke kiri] atau [Putar ke kanan] di bagian bawah foto yang akan diputar.
Cari
Masukkan kata kunci untuk mencari foto yang dikehendaki dari foto yang ditambahkan dalam Manajer Media. Klik [Filter pencarian] di jendela Cari untuk memilih ketentuan pencarian, seperti Nama file, Tanggal dan Tag untuk pencarian yang lebih terinci.
Masukkan dan cari kata kunci untuk mencari menurut Nama file dan Tag.
Pilih tanggal mulai dan tanggal akhir untuk mencari menurut tanggal.
Melihat tayangan slide foto.
Klik [Lihat slide] di bagian bawah layar untuk menjalankan Lihat Slide.
Gerakkan kursor mouse sewaktu Lihat Slide, dan daftar foto akan ditampilkan dengan kontrol Lihat Slide.
Kontrol sebelumnya, berikutnya, putar dan stop, tersedia selama Lihat Slide.
Putar file musik yang terdaftar dalam Manajer Musik sewaktu memutarkan slide foto.
Pilih dari Putar Otomatis, Efek transisi, Urutan pemutaran, Ulangi slide, lalu pilih musik untuk diputar dalam pengaturan Tayangan Slide.


Mengelola Album
Mengelola file foto dalam album yang dikategorikan menurut grup.
Album foto dasar.
Album dasar disediakan oleh Manajer Media. Nama album dasar tidak dapat diubah atau dihapus.
Baru ditambahkan
Menampilkan file foto yang ditambahkan dalam 2 minggu terakhir.
Berbagi Connected Home
Membuat daftar item untuk berbagi dengan perangkat jaringan nirkabelyang didukung.
Lihat rincian mengenai Connected Home>>
Buat album
  1. Buat album dengan :
    Mengklik [Tambah album] dari sebelah kiri layar.
    Mengklik kanan pada kategori album, dan mengklik [Tambah album] dari menu.
  2. Memilih nama album, dan menekan [Enter] dari papan tombol Anda.
Membuat Album Cerdas
Klik kanan pada kategori album, lalu klik [Buat Album Cerdas] dari menu untuk secara otomatis membuat daftar foto yang sesuai dengan kriteria yang dipilih.
Menambahkan file ke album.
Menambahkan file ke album.
Tambahkan item ke album
Klik kanan file, lalu klik [Tambah ke album > Nama album] dari menu, atau pilih file, kemudian tarik dan jatuhkan file ke album dalam kategori album di sebelah kanan.
Menghapus item dari album.
Pilih file, lalu tekan tombol [Hapus], atau klik kanan file, lalu klik [Hapus] dari menu untuk menghapus file.
Mengubah nama dan menghapus nama album.
Ubah Nama Album
Klik dua kali album, atau klik kanan albumnya, kemudian klik [Ubah nama album] dari menu untuk mengubah nama album yang dipilih.
Hapus album
Pilih album, lalu tekan [Delete] dari papan tombol Anda, atau klik kanan file, lalu klik [Hapus album] dari menu untuk menghapus album.
File aktual tidak dihapus setelah menghapus album atau item dalam album.
Menyimpan album.
Simpan file foto dari album ke folder tertentu.
  1. Pilih album yang akan disimpan.
  2. Klik kanan, lalu pilih [Simpan album] dari menu.
  3. Pilih lokasi untuk menyimpan pada PC, lalu klik [OK].
  4. Klik [OK] setelah album disimpan.
Setelah album disimpan, file foto dari album akan ditampilkan secara standar ketika Komputer Saya dijalankan, dan apabila [Buka folder] diklik.
Topik Terkait
Membuat Album Cerdas


Membuat Album Cerdas
Membuat grup dan secara otomatis akan membuat album pada saat bersamaan untuk menambah file foto dengan kriteria serupa tanpa menambahkan file secara manual ke album.
Membuat Album Cerdas
  1. Mengklik kanan pada kategori album, lalu mengklik [Buat Album Cerdas] dari menu.
  2. Masukkan nama album yang akan dibuat.
  3. Pilih kriteria untuk file foto yang akan ditambahkan ke album.
    Hingga 4 kriteria yang dapat ditambahkan.
    Filter pencarian dapat menambah atau mengabaikan subgrup, tergantung pada pemilihan album, waktu dan tag. Klik [OK].


Mengelola Keranjang
Menyimpan foto dalam keranjang untuk digunakan nanti dalam Editor Foto dan Membuat Slide.
Tambahkan ke keranjang
Pilih foto, lalu tarik dan jatuhkan foto ke keranjang, atau klik kanan fotonya, kemudian klik [Taruh di keranjang] dari menu.
Mengeluarkan dari keranjang
Pilih foto, lalu tarik dan jatuhkan foto keluar keranjang, atau klik kanan fotonya, kemudian klik [Keluarkan dari keranjang] dari menu.
Untuk mengeluarkan semua file yang ditambahkan ke keranjang, klik kanan, lalu klik [Kosongkan keranjang] dari menu.
Topik Terkait
Editor Foto
Membuat Slide


Mentransfer File antara Manajer Media dan Telepon Seluler
Mentransfer file foto yang dikelola oleh Manajer Media New PC Studio, atau menambahkan ke daftar foto Manajer Media dengan cara mengimpor file foto dari telepon seluler ke PC.
Mengirim file ke telepon seluler
File foto yang dikelola dalam Manajer Media ditransfer ke telepon seluler yang dihubungkan ke New PC Studio.
  1. Hubungkan telepon seluler ke PC.
  2. Pilih file yang akan ditransfer, lalu transfer file itu ke telepon seluler dengan:
    Mengklik [image] [Ekspor ke telepon seluler] di kanan atas layar.
    Mengklik [Menu > Ekspor ke telepon seluler] .
    Mengklik kanan daftar, lalu mengklik Ekspor ke telepon seluler dari menu.
  3. Pilih metode transfer.
    Pilih [Konversi otomatis sesuai lingkungan telepon seluler] untuk mengkonversi dan mentransfer file secara otomatis.
    Pilih [Ekspor file apa adanya] untuk mentransfer file asli ke telepon seluler.
  4. Periksa file yang ditransfer dalam browser telepon seluler setelah transfer selesai.
    Salah satu file yang ditransfer akan ditampilkan sebagai yang dipilih dalam browser telepon seluler.
Mengimpor file dari telepon seluler.
Impor file foto dari telepon seluler ke PC, lalu tambahkan ke daftar foto Manajer Media.
  1. Hubungkan telepon seluler ke PC.
  2. Impor file dalam telepon seluler dengan:
    Mengklik [image] [Impor file ke telepon seluler] di kanan atas layar.
    Mengklik [Menu > Impor file ke telepon seluler] .
  3. Pilih file dari browser telepon seluler, lalu klik [Buka] .
  4. Setelah transfer selesai, periksa item yang ditambahkan dari daftar foto Manajer Media.


Menggunakan Fitur Tambahan
Fitur tambahan selain dari fitur mengelola foto, juga tersedia.
Editor Foto
Gunakan fitur seperti, memutar, memotong, dan menyesuaikan ukuran foto untuk menghiasi foto Anda dengan stiker, bingkai, dan lainnya.
Lihat rincian mengenai Editor Foto>>
Membuat Slide
Gunakan beberapa file foto untuk membuat file tayangan slide.
Lihat rincian tentang Membuat Slide>>
Berbagi Connected Home
File musik, foto dan video yang disimpan dalam perangkat Connected Home yang terhubung ke jaringan nirkabel yang sama seperti PC yang sudah menginstal New PC Studio, dapat dicari atau diputar dari perangkat lain tanpa transfer.
Lihat rincian mengenai Connected Home>>


Manajer Media > Video
Klik ikon Video pada widget Manajer Media untuk mengelola dan mengimpor/mengekspor atau mengirim file video yang disimpan pada PC dan telepon seluler. Juga jalankan widget Edit Video untuk mengedit video.
<Manajer Media> Layar Widget Video>
1) Mentransfer file video antara New PC Studio dan telepon seluler Anda.
Mengimpor file video dari telepon seluler ke PC.
Mentransfer file video dari PC ke telepon seluler.
2) Menambah dan mengelola file video dalam kategori.
Menambahkan file video yang disimpan pada PC ke Manajer Media > Video.
Video dapat dilihat dalam tiga cara; Pratinjau, Lihat rincian, dan Lihat putaran slide.
Mencari video yang dikelola dalam Manajer Media.
3) Mengelola kategori dan grup video.
Semua Video: Melihat daftar lengkap video yang dikelola dalam Manajer Media.
Album: Menambah dan menghapus album untuk menyesuaikan daftar Anda sendiri.
Waktu, tag, preferensi : Melihat video yang dikelompokkan menurut waktu, tag dan preferensi.
4) Melihat semua video, atau video dalam folder tertentu. Menampilkan daftar video, tergantung pada metode tampilan yang dipilih.
5) Jalankan widget.
Juga menyertakan widget Editor Video.
Jalankan widget Pengkonversi Video.
6) Menyesuaikan ukuran gambar kecil dalam daftar.
Format file video yang didukung : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G


Menambahkan Video ke Manajer Video
Menambahkan file video yang disimpan pada PC ke Manajer Video pada saat startup.
Menambah file video.
Menambah file video yang dipilih.
  1. Menambah file video dengan:
    Mengklik [Tambah file PC] di kiri atas layar.
    Mengklik [Menu > Tambah file PC] di kiri atas layar.
  2. Pilih video yang akan ditambahkan dari browser, lalu klik [Buka] .
  3. Klik [OK] setelah file ditambahkan.
Menambah folder video.
Menambahkan semua file video dalam folder yang dipilih.
  1. Klik [Menu > Tambah folder PC] .
  2. Pilih folder dari browser, lalu klik [Buka] .
  3. Klik [OK] setelah file ditambahkan.
Memindai file video.
Secara otomatis menambahkan file video yang disimpan dalam folder tertentu, atau hard drive yang dipilih pada PC ke Manajer Video.
Topik Terkait
Lihat rincian mengenai Pindai file>>


Mengelola dan Memutar Video
Mengelola file video yang ditambahkan ke Manajer Video.
Berbagai metode tampilan.
Ada 3 cara untuk melihat video.
Pratinjau : Layar pratinjau video.
Lihat rincian : Memeriksa informasi propeti video.
Lihat putaran slide : Menampilkan file video dalam urutan putar.
Metode tampilan
Menampilkan pratinjau file video dalam format gambar kecil.
Melihat rincian yang menampilkan gambar kecil serta informasi file yang terinci.
Menyortir daftar video.
Urutan file video akan berubah, tergantung pada kriteria penyortiran yang dipilih; Nama file, Tanggal, dan Ukuran.
Menyesuaikan ukuran gambar kecil.
Pindahkan bar di bagian bawah untuk menyesuaikan ukuran gambar kecil.
Memutar Video.
  1. Memutar file video dengan:
    Mengklik dua kali file video.
    Mengklik kanan itemnya, lalu klik [Putar] dari menu.
  2. Layar berubah ke modus pemutaran.
Klik Tutup di kanan atas layar untuk kembali ke modus pemutaran sebelumnya.
Cari
Masukkan kata kunci untuk mencari video yang dikehendaki dari video yang ditambahkan dalam Manajer Media. Klik [Filter pencarian] di jendela Cari untuk memilih ketentuan pencarian, seperti Nama file, Tanggal dan Tag untuk pencarian yang lebih terinci.
Masukkan dan cari kata kunci untuk mencari menurut Nama file dan Tag.
Pilih tanggal mulai dan tanggal akhir untuk mencari menurut tanggal.


Mengelola Album
Mengelola file video dalam album yang dikategorikan menurut grup.
Album video dasar.
Album dasar disediakan oleh Manajer Media. Nama album dasar tidak dapat diubah atau dihapus.
Baru ditambahkan
Menampilkan file video yang ditambahkan dalam 2 minggu terakhir.
Berbagi Connected Home
Membuat daftar item untuk berbagi dengan perangkat jaringan nirkabelyang didukung.
Lihat rincian mengenai Connected Home>>
Buat album
  1. Buat album dengan :
    Mengklik [Tambah album] dari sebelah kiri layar.
    Mengklik kanan pada kategori album, dan mengklik [Tambah album] dari menu.
  2. Masukkan nama album untuk album yang ditambahkan.
Membuat Album Cerdas
Klik kanan pada kategori album, lalu klik [Buat Album Cerdas] dari menu untuk secara otomatis membuat daftar video yang sesuai dengan kriteria yang dipilih.
Menambahkan file ke album.
Menambahkan file ke album.
Tambahkan item ke album
Klik kanan file, lalu klik [Tambah ke album > Nama album] dari menu, atau pilih file, kemudian tarik dan jatuhkan file ke album dalam kategori album di sebelah kanan.
Menghapus item dari album.
Pilih file, lalu tekan tombol [Hapus], atau klik kanan file, lalu klik [Hapus] dari menu untuk menghapus file.
Mengubah nama dan menghapus nama album.
Ubah Nama Album
Klik dua kali album, atau klik kanan albumnya, kemudian klik [Ubah nama album] dari menu untuk mengubah nama album yang dipilih.
Hapus album
Pilih album, lalu tekan [Delete] dari papan tombol Anda, atau klik kanan file, lalu klik [Hapus album] dari menu untuk menghapus album.
File aktual tidak dihapus setelah menghapus album atau item dalam album.
Menyimpan album.
Simpan file video dari album ke folder tertentu.
  1. Pilih album yang akan disimpan.
  2. Klik kanan, lalu pilih [Simpan album] .
  3. Pilih lokasi untuk menyimpan pada PC, lalu klik [OK].
  4. Klik [OK] setelah album disimpan.
Setelah album disimpan, file video dari album akan ditampilkan secara standar ketika Komputer Saya dijalankan, dan apabila [Buka folder] diklik.

Topik Terkait
Membuat Album Cerdas


Membuat Album Cerdas
Membuat grup dan secara otomatis akan membuat album pada saat bersamaan untuk menambah file video dengan kriteria serupa tanpa menambahkan file secara manual ke album.
Membuat Album Cerdas
  1. Klik kanan pada kategori album, lalu klik [Buat Album Cerdas] .
  2. Masukkan nama album yang akan dibuat.
  3. Pilih kriteria untuk file video yang akan ditambahkan ke album.
    Hingga 4 kriteria yang dapat ditambahkan.
    Filter pencarian dapat menambah atau mengabaikan subgrup, tergantung pada pemilihan album, waktu dan tag.
  4. Klik [OK].


Mengelola Keranjang
Menyimpan video dalam keranjang untuk digunakan nanti dalam Editor Video dan Pengkonversi Video.
Tambahkan ke keranjang
Pilih video, lalu tarik dan jatuhkan video ke keranjang, atau klik kanan videonya, kemudian klik [Taruh di keranjang] dari menu.
Mengeluarkan dari keranjang.
Pilih video, lalu tarik dan jatuhkan video keluar keranjang, atau klik kanan videnya, kemudian klik [Keluarkan dari keranjang] dari menu.
Untuk mengeluarkan semua file yang ditambahkan ke keranjang, klik kanan, lalu klik [Kosongkan keranjang] dari menu.
Topik Terkait
Editor Video
Pengkonversi Video


Mentransfer File antara Manajer Media dan Telepon Seluler
Mentransfer file video yang dikelola oleh Manajer Media New PC Studio, atau menambahkan ke daftar video Manajer Media dengan cara mengimpor file video dari telepon seluler ke PC.
Mengirim file ke telepon seluler.
File video yang dikelola dalam Manajer Media ditransfer ke telepon seluler yang dihubungkan ke New PC Studio.
  1. Hubungkan telepon seluler ke PC.
  2. Pilih file yang akan ditransfer, lalu transfer file itu ke telepon seluler dengan:
    Mengklik [image] [Ekspor ke telepon seluler] di kanan atas layar.
    Mengklik [Menu > Ekspor ke telepon seluler] di kiri atas layar.
    Mengklik [Menu > Ekspor ke telepon seluler] .
    Mengklik kanan daftar, lalu mengklik Ekspor ke telepon seluler dari menu.
  3. Pilih metode transfer.
    Pilih [Konversi otomatis sesuai lingkungan telepon seluler] untuk mengkonversi dan mentransfer file secara otomatis.
    Pilih [Ekspor file apa adanya] untuk mentransfer file asli ke telepon seluler.
  4. Periksa file yang ditransfer dalam browser telepon seluler setelah transfer selesai.
    Salah satu file yang ditransfer akan ditampilkan sebagai yang dipilih dalam browser telepon seluler.
Mengimpor file dari telepon seluler.
Impor file video dari telepon seluler ke PC, lalu tambahkan ke daftar video Manajer Media.
  1. Hubungkan telepon seluler ke PC.
  2. Impor file dalam telepon seluler dengan:
    Mengklik [image] [Impor file ke telepon seluler] di kanan atas layar.
    Mengklik [Menu > Impor file ke telepon seluler] .
  3. Pilih file dari browser telepon seluler, lalu klik [Buka] .
  4. Setelah transfer selesai, periksa item yang ditambahkan dari daftar fvideo Manajer Media.


Menggunakan Fitur Tambahan
Fitur tambahan selain dari fitur mengelola video, juga tersedia.
Editor Video
Gunakan fitur Efek transisi, Efek tema, Kompensasi gambar, Teks film, Judul dan fitur lainnya untuk mengedit video.
Lihat rincian mengenai Editor Video>>
Pengkonversi Video
Mengkonversi file video ke dalam format yang lain.
Lihat rincian mengenai Pengkonversi Video>>
Berbagi Connected Home
File musik, foto dan video yang disimpan dalam perangkat Connected Home yang terhubung ke jaringan nirkabel yang sama seperti PC yang sudah menginstal New PC Studio, dapat dicari atau diputar dari perangkat lain tanpa transfer.
Lihat rincian mengenai Connected Home>>


Editor Foto
Foto yang ditambahkan ke Manajer Media, atau foto yang ditambahkan ke daftar Editor Foto, dapat diedit dan dihias.
<Layar Widget Editor Foto>
1) Menampilkan file foto yang akan diedit dalam daftar. File foto dapat ditambahkan, atau dihapus dari daftar.
Menambahkan foto ke daftar.
Menghapus file foto yang dipilih dari daftar.
2) Menampilkan informasi mengenai foto yang sedang diedit, atau menyesuaikan ukuran foto.
Bergerak kembali ke langkah sebelumnya.
Menerapkan kembali tugas edit yang dibatalkan.
Membatalkan tugas pengeditan, dan kembali ke tahap awal.
Memeriksa informasi file asli yang akan diedit.
Menampilkan status foto asli, dan yang diedit.
Mengubah ukuran file foto saat ini agar sesuai dengan area layar.
Mengubah ukuran foto saat ini, kembali ke ukuran semula.
Mengubah ukuran foto saat ini.
3) Memeriksa status foto yang sedang diedit.
4) Jalankan fitur edit.
Modifikasi : Memutar, menghilangkan mata merah, menyesuaikan kecerahan, memotong, dan mengubah ukuran foto.
Dekorasi : Melukis, menyisipkan teks, menyisipkan stiker dan bingkai pada foto.
5) Menyimpan file foto yang diedit, atau menyimpan ulang dengan nama lain, atau mencetak.
Menyimpan foto yang diedit.
Menyimpan foto yang diedit dengan nama lain.
Mencetak foto yang diedit.
Format file impor yang didukung : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Simpan format file : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Mengedit Foto
Pilih foto dari daftar untuk diedit dan dihias.
Mengelola daftar edit.
Mengedit foto yang ditambahkan ke daftar edit. Menambahkan ke Manajer Media, atau secara manual memilih file yang akan ditambahkan ke daftar.
Tambah daftar
Klik [Tambah foto] dari kanan atas layar, lalu klik [OK] setelah memilih file foto yang akan ditambahkan.
Hapus daftar
Pilih foto yang akan dihapus, lalu klik [Hapus foto] di kanan atas layar.
Modifikasi
Putar
Klik tombol putaran yang dikehendaki dari putar-balik kiri/kanan, kiri, atau kanan, kemudian klik [Terapkan] untuk menerapkan fitur ke foto.
Hapus mata merah
Tentukan area yang akan disesuaikan, kontrol bilah geser seperlunya, kemudian klik [Terapkan].
Sesuaikan kecerahan
Mengontrol bilah geser untuk kecerahan, kontras, dan saturasi seperlunya, kemudian klik [Terapkan].
Efek
Pilih efek yang akan diterapkan, kontrol bilah geser untuk efek seperlunya, kemudian klik [Terapkan].
Krop
Pilih area yang akan dikrop, lalu klik [Terapkan].
Pilih ukuran krop dengan nilai pra-atur.
Ubah ukuran
Secara manual pilih ukuran, atau gunakan nilai pra-atur, lalu klik [Terapkan].
Pilih rasio ukuran ketika memilih ukuran secara manual.
Dekorasi
Lukis
Pilih alat lukis, warna dan ukuran, kemudian lukis objeknya. Klik [Terapkan] untuk menerapkan lukisan.
Sisipkan teks
Klik lokasi untuk menyisipkan teks, masukkan teks dalam kotak masukan teks, kemudian klik [Terapkan].
Sisipkan stiker
Pilih jenis stiker, klik tempat untuk menyisipkan stiker pada foto, lalu sesuaikan ukurannya, kemudian klik [Terapkan].
Tambah bingkai
Pilih bingkai, lalu klik [Terapkan].
Simpan, dan Simpan sebagai.
Simpan
Klik [Simpan] di kanan atas layar, atau klik [Menu > Simpan] di kiri atas layar.
Simpan sebagai.
Klik [Simpan sebagai] di kanan atas layar, atau klik [Menu > Simpan sebagai] di kiri atas layar. Pilih lokasi untuk menyimpan, masukkan nama file, lalu klik [Simpan].
Cetak
Layar pratinjau untuk mencetak, lalu cetak.
Pilih ukuran foto yang akan dicetak, lalu klik [Cetak] menurut dimensinya.
Contoh foto yang diedit dengan Editor Foto.
  1. Buka file foto di Manajer Media, atau buka file foto yang disimpan pada PC.
  2. Pilih foto yang akan diedit dari daftar.
  3. Gunakan fitur edit di kanan layar untuk mengedit dan menghias foto.
  4. Maju ke langkah berikutnya dengan mengklik [Sebelumnya] , [Berikutnya] atau [Atur ulang] .
  5. Gunakan tombol di bagian atas layar edit untuk memperbesar dan memperkecil foto di layar.
  6. Klik [Simpan] atau [Simpan sebagai] untuk menyimpan foto yang diedit.
Format file impor yang didukung : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Simpan format file : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Membuat Slide
Foto yang ditambahkan ke Manajer Media, atau foto yang ditambahkan ke daftar Membuat Slide, dapat diedit ke dalam file tayangan slide.
<Layar Widget Membuat Slide>
1) Menampilkan daftar foto dan file foto dapat ditambah atau dihapus dari daftar.
Menambahkan foto ke daftar.
Menghapus file foto yang dipilih dari daftar.
2) Pratinjau slide, atau ubah ukuran slide.
Pratinjau slide.
Mengubah ukuran file foto saat ini agar sesuai dengan area layar.
Mengubah ukuran foto saat ini, kembali ke ukuran semula.
Mengubah ukuran foto saat ini.
3) Tampilkan slide.
4) Atur Membuat Slide.
Resolusi : Atur resolusi layar slide.
Warna latar belakang slide : Atur warna latar belakang.
File format : Atur format slide.
5) Transfer ke telepon seluler, atau simpan pada PC.
Kirim ke telepon seluler.
Simpan slide ke PC.
Format file impor yang didukung : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Simpan format file : GIF


Membuat Slide
Tambahkan file foto ke daftar, dan sesuaikan urutan daftar untuk membuat file tayangan slide.
Mengelola daftar slide.
Tambah daftar
Klik [Tambah] dari kanan atas layar, lalu klik [OK] setelah memilih file foto yang akan ditambahkan.
Hapus daftar
Pilih foto yang akan dihapus, lalu klik [Hapus] di kanan atas layar.
Ubah urutan
Pilih foto dari daftar, lalu tarik dan jatuhkan foto di tempat yang dikehendaki pada daftar.
Atur interval transisi.
Atur waktu transisi untuk memutar file dalam daftar slide.
  1. Klik tampilan waktu di bagian atas layar.
  2. Klik [OK] setelah mengubah waktu.
Centang [Terapkan ke semua efek transisi] untuk menerapkan pengaturan waktu yang sama ke semua file foto.
Pengaturan waktu hanya diterapkan ke format animasi GIF.
Atur slide
Resolusi
Atur resolusi layar slide. Potong marjin foto besar yang lebih besar daripada ukuran pra-atur agar sesuai dengan ukuran layar.
Warna latar belakang slide
Atur warna latar belakang slide. Warna latar hanya akan ditampilkan apabila ukuran foto lebih kecil daripada layar slide yang ditetapkan.
Jenis
Atur format yang didukung dalam Membuat Slide.
Jika Republik Korea dipilih sebagai negara ketika menginstal New PC Studio, maka slide Telepon seluler, dan fitur Gambar saya tersedia sewaktu telepon seluler Anda terhubung.
Simpan
Klik [Simpan] di kanan atas layar, atau klik [Menu > Simpan] di kiri atas layar. Pilih lokasi untuk menyimpan, masukkan nama file, lalu klik [Simpan].
Menyimpan ke PC hanya tersedia jika formatnya adalah format animasi GIF.
Kirim ke telepon seluler.
Kirim slide ke telepon seluler yang terhubung.
  1. Klik [image] [Ekspor ke telepon seluler] di kanan bawah layar.
  2. Klik [OK] setelah transfer selesai.
Jika Republik Korea dipilih sebagai negara ketika menginstal New PC Studio, maka slide Telepon seluler, dan fitur Gambar saya tersedia sewaktu telepon seluler Anda terhubung.
Contoh Membuat Slide.
  1. Buka file foto dari Manajer Media, atau buka file foto yang disimpan pada PC.
  2. Cantumkan foto dalam urutan untuk membuat tayangan slide.
  3. Atur waktu transisi untuk setiap foto.
  4. Sesuaikan ukuran foto dengan menggunakan perbesar atau perkecil di bagian atas layar.
  5. Sesuaikan warna latar belakang di bagian bawah layar dan simpan, kemudian sesuaikan ukuran foto untuk ditransfer.
  6. File disimpan, atau dikirim ke telepon seluler.
Format file impor yang didukung : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Simpan format file : GIF


Editor Video
File foto, musik, dan video ditambahkan ke Manajer Media, atau file multimedia ditambahkan ke daftar dalam Editor Foto atau Video dapat diedit untuk membuat video baru.
<Layar Widget Editor Video>
1) Tambahkan efek layar ke video.
Efek : Menambahkan efek ke video.
Teks Film : Menyisipkan teks film ke video.
2) Periksa file yang ditambahkan ke daftar atau ke video yang sedang diedit.
Menampilkan progres pemutaran video.
Memutar Video.
Menyetop pemutaran video.
Kontrol volume.
3) Menambah atau menghapus file yang akan diedit dari daftar. Memutar dan memeriksa konten file yang baru ditambahkan.
Menambahkan file dan mengkategorikannya ke dalam daftar foto, video, musik atau seluruh daftar file multimedia.
Memutar file dari daftar file di layar pratinjau.
4) Menampilkan file yang ditambahkan ke garis waktu dan mengubah urutan pemutaran.
Melihat video sewaktu memperbesar dan memperkecil dari garis waktu.
Tarik dan jatuhkan file video serta foto ke dalam area Video 1 dan Video 2.
Atur waktu untuk efek transisi.
Atur musik latar.
Atur teks film.
5) Atur, atau simpan format file video yang diedit.
Atur format untuk menyimpan video.
Simpan video.
Format file yang didukung : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Format file ekspor : AVI, 3GP, SKM, MP4, K3G


Edit Video
Edit video dengan menambahkan file dalam garis waktu, lalu terapkan efek.
Mengelola daftar edit.
Tambah daftar
Klik [Impor file] dari kanan atas layar. Pilih file musi, foto atau video yang akan ditambahkan, lalu klik [OK].
Hapus daftar
Pilih file yang akan dihapus, lalu tekan [Delete] pada papan tombol.
Terapkan efek
Efek transisi
Pilih efek transisi yang akan diterapkan, lalu klik [Tambah] .
Efek tema
Pilih tema yang akan diterapkan sewaktu video sedang dipilih dari garis waktu, kemudian klik [Terapkan].
Mengklik [Atur ulang] sewaktu video sedang dipilih dari garis waktu akan menghapus tema yang diterapkan.
Penyesuaian gambar
Mengontrol bilah geser untuk kecerahan, kontras dan saturasi seperlunya sewaktu video sedang dipilih dari garis waktu, kemudian klik [Terapkan].
Mengklik [Atur ulang] sewaktu video sedang dipilih dari garis waktu akan menghapus kompensasi gambar yang diterapkan.
Teks Film
Masukkan teks, atur efek teks, kemudian klik [Tambah] .
Judul
Masukkan teks, atur lokasi dan efek teks, kemudian klik [Terapkan].
Garis waktu
Tambah File
Pilih file dari daftar file, lalu tarik dan jatuhkan file ke area garis waktu.
Perbesar/perkecil
Gunakan bilah geser pada garis waktu untuk memperbesar dan memperkecil garis waktu.
Sesuaikan panjang file.
Klik bagian depan atau akhir klip yang ditambahkan ke garis waktu untuk menyesuaikan panjang klik dengan menggerakkan mouse.
Atur informasi file
Klik [Pengaturan simpan video] dari kanan atas layar, lalu klik [Terapkan] setelah mengubah pengaturan.
Simpan, dan Simpan sebagai.
Simpan
Klik [Simpan] di kanan atas layar, atau klik [Menu > Simpan] di kiri atas layar.

Contoh mengedit file video.
  1. Buka file Foto, Video dan/atau Musik dengan [Impor file].
  2. Tarik dan jatuhkan file video atau foto yang akan diedit ke area Video 1 dan Video 2 pada garis waktu.
  3. Pilih efek transisi antara video dengan fitur efek Transisi.
  4. Edit waktu efek transisi dalam garis waktu.
  5. Sesuaikan gambar dengan fitur Kompensasi gambar.
  6. Pilih efek teman, lalu terapkan efek itu ke semua video.
  7. Masukkan teks film.
  8. Tambahkan musik ke garis waktu.
  9. Klik [Simpan] atau [Simpan sebagai] untuk menyimpan video yang diedit.
Format file yang didukung : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Format file ekspor : AVI, 3GP, SKM, MP4, K3G


Connected Home

Gunakan Connected Home untuk berbagi file musik, foto, dan video yang dikelola dalam Manajer Media, lalu putar file yang di simpan dalam perangkat lain.
Fitur ini hanya tersedia untuk perangkat yang mendukung Connected Home.
Periksa logo Connected Home pada perangkat Anda.
Fitur widget ini mungkin terbatas, tergantung pada telepon seluler yang terhubung.
Apakah Connected Home itu?
Fitur ini berbagi file dalam perangkat yang terhubung ke jaringan nirkabel yang sama. Berbagi dan memutar file musik, video dan foto dari perangkat lain dengan mengalirkan file.
Apakah pengaliran itu? Ini adalah metode transfer data untuk membaca data multimedia saat data mengalir melalui Internet, dan memutar file dalam waktu nyata.
Menggunakan Connected Home.
Putar file.
Memutar file pada perangkat yang mendukung Connected Home.
Lihat rincian mengenai pemutar Connected Home>>
Berbagi File.
Berbagi file musik, foto dan video yang dikelola dalam Manajer Media.
Lihat rincian mengenai Berbagi file Connected Home>>


Pemutar Connected Home
Memutar file yang disimpan dalam perangkat yang terhubung ke jaringan nirkabel yang sama.
<Layar Widget Pemutar Connected Home>
1) Melihat video atau foto yang saat ini sedang diputar.
2) Mengontrol pemutaran tampilan foto dan musik serta video.
3) Mencari daftar berbagi perangkat lainnya.
Pindah ke kanan ke daftar server.
Pindah ke atas.
Refresh daftar.
4) folder atau file berbagi dalam perangkat yang dipilih.
Menggunakan Pemutar Connected Home.
Mencari dari daftar putar Connected Home, dan melihat atau memutar file media yang dikehendaki.
  1. Klik server untuk memutar dari jendela daftar putar Connected Home.
  2. Mencari folder yang disimpan pada server yang dipilih.
  3. Klik dua kali file yang akan diputar.
File yang dipilih diputar dengan metode pengaliran, dan tidak disimpan ke PC.

File yang dipilih diputar dengan metode pengaliran, dan tidak disimpan ke PC.
Memeriksa apakah PC Anda dan perangkat sudah terhubung dengan benar ke jaringan nirkabel.
Memeriksa apakah PC Anda dan perangkat sudah terhubung ke jaringan nirkabel yang sama.


Berbagi File Connected Home
Menyimpan file musik, foto dan video yang dikelola dalam Manajer Media ke dalam folder berbagi Connected Home untuk berbagi-pakai. Memeriksa file musik, foto, dan video dari kategori di sebelah kanan manajer dalam folder berbagi Connected Home.
Folder berbagi akan ditampilkan setelah menghubungkan telepon seluler yang tidak mendukung fitur Connected Home.
<Layar Widget Manajer Media>
1) Tambahkan file untuk berbagi melalui Connected Home.
2) Periksa file yang berbagi-pakai melalui Connected Home.
Berbagi File Connected Home
  1. Tambahkan file ke [Berbagi Connected Home] dengan:
    Memilih item dan mengklik kanan item itu, lalu mengklik [Tambahkan ke daftar putar > Berbagi Connected Home] dari menu.
    (Klik [Tambahkan ke album > Berbagi Connected Home] dari Manajer Foto atau Video.)
    Pilih item, lalu tarik dan jatuhkan item ke sebelah kanan [Berbagi Connected Home] .
  2. Klik [Berbagi Connected Home] dari kategori kiri dalam Manajer Media, lalu periksa daftar yang baru dibuat.
Hapus item berbagi dari Connected Home
Pilih item, lalu tekan tombol [Hapus], atau klik kanan file, lalu klik [Hapus] dari menu untuk menghapus file.
File asli tidak dihapus, meskipun item berbagi Connected Home dihapus.
Memeriksa status berbagi Connected Home.
Jika item yang dikelola dalam Manajer Media berbagi-pakai dengan perangkat lain, maka ikon di bagian atas daftar berbagi Connected Home, dan di samping judulnya akan menampilkan status.
File yang berbagi-pakai.
File tidak berbagi-pakai.
Mengatur Connected Home.
Atur status berbagi file per file musik, foto atau video dalam Manajer Media, lalu atur daftar berbagi. File dapat diatur dalam menu Pengaturan Manajer Media.
  1. Klik [Menu > Pengaturan > Musik (atau Foto, Video) > Connected Home] masing-masing.
  2. Tentukan, apakah akan berbagi file dengan perangkat yang mendukung Connected Home.
  3. Klik [OK].
Peringatan, apabila status berbagi HIDUP.
Apabila status berbagi Connected Home diatur ke HIDUP dalam pengaturan Manajer Media, maka file akan berbagi-pakai tanpa syarat dengan perangkat yang terhubung ke jaringan nirkabel yang sama. Harap diperhatikan bahwa ada risiko pemaparan file pribadi jika terdapat beberapa orang yang menggunakan jaringan yang sama.


Menggunakan Widget Utilitas
Widget tambahan membantu Anda untuk mudah menggunakan New PC Studio antara PC dan telepon seluler. Widget efisien untuk membantu menyalin CD, mengkonversi video dan lainnya, tersedia.
Widget Tambahan.
Widget | Deskripsi
 | Pencuplikan Disc Mengeluarkan dan menyimpan sumber suara dari CD musik ke dalam format file musik, seperti MP3 ke PC.
 | Penyalinan Disc Merekam data musik, foto dan video dari PC ke media disc.
 | Pencadangan dan pemulihan Melalui Pencadangan, Anda dapat mentransfer dan membuat cadangan semua data yang disimpan dalam telepon seluler ke PC. Data telepon seluler yang disimpan, selanjutnya dapat dikirim kembali ke telepon seluler Anda dengan fitur pemulihan.
 | Pengkonversi Video Dengan mudah mengkonversi beragam format file video ke format yang sesuai untuk telepon seluler Anda.
 | Konektor Internet Menghubung ke Internet dengan menggunakan fitur komunikasi telepon seluler.
 | Menginstal/Mencopot-instal Menginstal atau mencopot-instal aplikasi untuk telepon seluler Anda.
 | Outlook Sync Menyinkronkan kontak, jadwal, Aktivitas dan memo Outlook dari komputer ke telepon seluler Anda.


Ripping Disk
Mengimpor musik dari CD musik dan menyimpannya sebagai file pada PC. Mengimpor semua atau musik tertentu dari CD musik, hanya dengan beberapa kali klik.
Informasi musik diimpor dari All Media Guide (AMG) apabila CD musik disisipkan ke dalam PC.
Diperlukan koneksi Internet untuk mengimpor informasi musik.
<Layar Widget Ripping Disk>
1) Menampilkan CD audio yang disisipkan ke dalam PC.
2) [image] Menetapkan pengaturan Ripping Disk.
3) Menampilkan daftar musik yang akan dicuplik (rip).
4) Mulai mengeluarkan data musik.


Mencuplik Disc
Riiping Disc (Pencuplikan Disc) mengimpor data musik dalam format digital dari CD musik, dan mengkonversi serta menyimpan musik ke format file yang dapat diproses oleh PC.
Ripping
Pilih semua, atau sebagian item musik dari CD yang disisipkan, lalu impor musik dalam format file.
  1. Sisipkan CD musik ke dalam drive CD.
  2. Pilih CD untuk mencuplik dari jendela pemilihan CD musik di bagian atas layar.
  3. Klik kotak centang di sebelah kiri setiap daftar untuk memilih musik yang akan dicuplik.
  4. Klik [Ripping] .
  5. Atur lokasi untuk menyimpan, lalu klik [OK] .
  6. Ripping memulai secara otomatis.
    Klik [Log] di jendela progres selesai, untuk memeriksa informasi log file yang dikeluarkan.
Item yang dicuplik akan ditampilkan dalam warna abu-abu dalam pada daftar.
Klik kotak centang di bagian atas daftar untuk memeriksa semua musik.
Edit Informasi Album
Periksa informasi musik (ID3Tag: Nama album, genre dan informasi lainnya), lalu edit seperlunya.
  1. Klik [Menu > Edit informasi album] di kiri atas layar.
  2. Informasi album dapat diedit dengan:
    Memasukkan informasi secara manual.
    Mengklik [Impor informasi musik] untuk menerapkan informasi album yang tersedia di web.
  3. Klik [OK] untuk menyimpan.


Pengaturan
Klik [Pengaturan] di kiri atas layar, lalu atur rincian ripping disc.
Pengaturan
Pilih format file untuk menyimpan ke PC.
Format yang didukung, MP3, *.AAC, *.M4A, dan *.WAV.
Pilih kualitas suara.
Pilih dari kualitas rendah (96 kbps), normal (128 kbps), dan kualitas tinggi (192 kbps).
Pilih aturan nama file.
Pilih dari artis, album, nomor trek, judul, genre, dan bit rate.
Pilih pemisah, dan terapkan ke aturan nama file.
Aturan yang ditetapkan ditampilkan di jendela pratinjau.
Keluarkan disc setelah ripping selesai.
Jika dicentang, CD yang disisipkan dalam drive akan secara otomatis dikeluarkan setelah ripping selesai.


Burning Disk
Menyalin file yang disimpan pada PC ke disc musik atau data dengan widget Burning Disk.
Fitur ini mungkin terbatas, tergantung pada negara yang dipilih sewaktu penginstalan.
Sisipkan ke dalam drive Anda, CD kosong yang dapat digunakan untuk menyalin.
<Layar Widget Burning Disk>
1) Mengelola data dan audio secara terpisah. Klik masing-masing untuk beralih ke layar yang bersangkutan.
2) Menampilkan CD yang disisipkan dalam PC.
3) [image] Tambahkan file untuk disalin ke disc.
4) [image] Menetapkan pengaturan Penyalinan Disc.
5) [image] Menghapus Item.
6) Menampilkan daftar yang akan disalin.
7) Menampilkan ukuran disc dan data.
8) Mulai menyalin.


Penyalinan CD Data
Simpan file data dalam CD dengan menggunakan penyalinan data.
Penyalinan Disc Data
  1. Klik [Data] di bagian atas layar.
  2. Pilih CD untuk menyalin dari jendela pemilihan disc di kiri atas layar.
    Jika tidak ada CD untuk disalin, maka akan ditampilkan 'Tidak ada alat penyalin yang terhubung'.
    Jika tidak ada CD untuk disalin, maka akan ditampilkan 'Tidak ada alat penyalin yang terhubung'.
  3. Tambah file untuk disimpan ke disc dengan :
    Mengklik [Tambah item] .
    Mengklik [Menu > Tambah item] .
  4. Hapus item dengan :
    Mengklik [Menu > Hapus item] .
    Klik kanan itemnya, lalu klik [Hapus item] dari menu.
  5. Periksa ukuran data, lalu klik [Salin] .
  6. Mulai menyalin file ke disc.
  7. CD akan secara otomatis dikeluarkan setelah penyalinan selesai.
Tombol [Salin] hanya akan diaktifkan setelah CD yang dapat disalin sudah disisipkan, dan terdapat lebih dari 1 item dalam daftar salin.


Penyalinan CD Musik
Simpan file musik dalam CD dengan menggunakan penyalinan CD musik.
Penyalinan CD Musik
  1. Klik [Audio] di bagian atas layar.
  2. Pilih CD untuk menyalin dari jendela pemilihan disc di kiri atas layar.
    Jika tidak ada CD untuk disalin, maka akan ditampilkan 'Tidak ada alat penyalin yang terhubung'.
    Secara otomatis ditampilkan apabila CD yang dapat disalin sudah disisipkan.
  3. Tambah file untuk disimpan ke disc dengan :
    Mengklik [Tambah item] di kiri atas layar.
    Klik [Menu > Tambah item] di kiri atas layar.
  4. Hapus item dengan :
    Klik [Menu > Hapus item] di kiri atas layar.
    Klik kanan itemnya, lalu klik [Hapus item] dari menu.
  5. Periksa ukuran data, lalu klik [Salin] .
  6. Mulai menyalin file ke disc.
  7. CD akan secara otomatis dikeluarkan setelah penyalinan selesai.


Pengaturan
Klik [Pengaturan] di kiri atas layar, lalu atur rincian penyalinan disc.
Pengaturan
Jalankan Pengaturan dengan :
Memilih [Menu > Pengaturan] .
Mengklik ikon [Pengaturan] yang tampak seperti alat.
Pilih kecepatan burning.
Pilih dari yang tercepat, cepat, normal, dan lamban.
Pilih opsi lainnya.
Jika kotak centang simpan daftar yang dipilih, maka daftar sebelumnya akan ditampilkan setelah program memulai lagi.


Pencadangan dan Pemulihan
Widget pencadangan dan pemulihan memungkinkan Anda untuk membuat cadangan data dari telepon seluler ke PC, lalu memulihkan data cadangan ke telepon seluler. Membantu Anda untuk mudah memulihkan kembali data pribadi yang disimpan ke teleon seluler yang baru, atau apabila data hilang.
Fitur widget ini mungkin terbatas, tergantung pada telepon seluler yang terhubung.

<Layar Widget Pencadangan dan Pemulihan>
1) Pilih telepon seluler untuk pencadangan dan pemulihan.
2) Mengelola pencadangan dan pemulihan secara terpisah. Klik masing-masing untuk beralih ke layar yang bersangkutan.
3) Jalankan pencadangan atau pemulihan. Tombol lainnya mungkin ditampilkan, tergantung pada fitur yang dipilih.
Pencadangan : Jalankan pencadangan pada telepon seluler yang terhubung.
Pemulihan Memulihkan data ke telepon seluler yang terhubung.


Pencadangan
Membuat cadangan dan menyimpan data yang disimpan dalam telepon seluler yang terhubung ke PC.
Melanjutkan pencadangan.
  1. Pilih telepon seluler yang akan dibuatkan cadangannya dari jendela pemilihan telepon seluler di bagian atas layar.
  2. Pilih tab Pencadangan, lalu klik [Pencadangan] di bagian bawah layar.
  3. Jendela progres pencadangan muncul, lalu lakukan langkah-langkah berikut ini.
    Langkah 1. Periksa pencegahan, kemudian periksa kotak centang.
    Langkah 2. Pilih item yang akan dibuatkan cadangannya.
    Langkah 3. Klik Simpan file, lalu pilih lokasi untuk menyimpan.
    Langkah 4. Jalankan pencadangan secara otomatis.
    Langkah 5. Selesaikan pencadangan.
  4. Klik [Selesai] setelah pencadangan selesai.
Jangan putuskan telepon seluler sewaktu pencadangan berlangsung. Pencadangan data mungkin tidak selesai secara normal.
Lihat informasi log pencadangan.
Klik [Menu > Lihat log] dari sebelah kiri layar untuk memeriksa informasi log pencadangan.
Tidak ada informasi log yang dapat diperoleh jika telepon seluler tidak terhubung.


Pemulihan
Pilih data cadangan yang disimpan ke PC, lalu pulihkan data cadangan itu ke telepon seluler yang terhubung.
Melanjutkan pemulihan.
  1. Pilih telepon seluler untuk pemulihan dari jendela pemilihan telepon seluler di bagian atas layar.
  2. Pilih tab Pemulihan, lalu klik [Pemulihan] di bagian bawah layar.
  3. Pemulihan dilaksanakan dengan langkah-langkah berikut.
    Langkah 1. Periksa pencegahan, kemudian periksa kotak centang.
    Langkah 2. Klik [Buka] , lalu pilih file yang akan dipulihkan.
    Langkah 3. Pilih item yang akan dipulihkan.
    Langkah 4. Jalankan pemulihan secara otomatis.
    Langkah 5. Selesaikan pemulihan.
  4. Klik [Selesai] setelah pemulihan selesai.
Jangan putuskan telepon seluler sewaktu pemulihan berlangsung. Pemulihan data mungkin tidak selesai secara normal.
Lihat informasi log pemulihan.
Klik [Menu > Lihat log] dari sebelah kiri layar untuk memeriksa informasi log pemulihan.
Tidak ada informasi log yang dapat diperoleh jika telepon seluler tidak terhubung.


Pengkonversi Video
Membuka file video yang disimpan pada PC, lalu mengkonversikannya dengan mudah ke format video dengan widget Pengkonversi Video. Mengurangi ukuran video, atau mengkonversi video untuk menyertakan teks film. Nilai yang disimpan dalam pengaturan memungkinkan Anda untuk mengkonversi file video dengan pengaturan yang sama.
Fitur widget ini mungkin terbatas, tergantung pada negara yang dipilih sewaktu penginstalan.
<Layar Widget Pengkonversi Video>
1) [image] Tambahkan file video yang akan dikonversi.
2) [image] Tetapkan pengaturan.
3) [image] Menghapus item yang dipilih.
4) [image] Temukan teks film yang akan digunakan untuk video.
5) Mulai pengkonversian video.


Mengkonversi Video
Menambahkan teks film ke file video, atau mengkonversi format file.
Mengkonversi Video
  1. Menambahkan file yang akan dikonversi ke daftar dengan:
    Mengklik [Tambah item] .
    Mengklik [Menu > Tambah item] .
    Memilih file video dari Komputer Saya, atau browser perangkat yang terhubung, lalu tarik dan jatuhkan file ke area daftar file.
  2. Klik [Temukan teks film] untuk menambahkan teks film.
  3. Klik [Pengaturan judul] untuk metode pengkonversian.
  4. Klik [Konversi].
  5. Mulai pengkonversian secara otomatis.
    Klik Buka folder dari jendela konversi selesai, untuk menjalankan browser Komputer Saya dari lokasi folder tempat file dikonversi.
    Item yang berhasil dikonversi, ditampilkan dalam warna hijau, dan yang gagal ditampilkan dalam warna merah.
Jika Matikan PC setelah selesai yang dipilih, komputer akan secara otomatis mati setelah konversi selesai.
Harap diperhatikan bahwa data yang tidak disimpan dalam program selain New PC Studio bisa hilang. Selalu simpan data dari program lain sebelum mematikan komputer.
Format file video yang didukung:
File *.3GP, *.MP4, *.SKM, *.K3G, *.MPEG, *.MPG, *.ASF, *.AVI, *.WMV, dan *.DIVX dapa dikonversi ke file *.MP4, *.K3G, dan *.SKM.


Pengaturan
Klik [Pengaturan] di kiri atas layar, lalu atur rincian pPengkonversi Video. Pilih ukuran layar, pengaturan video, pengaturan suara dan ukuran teks film untuk menyimpan berbagai pengaturan konversi.
Membuat dan menghapus pengaturan konversi.
  1. Klik [Tambah pengaturan].
  2. Masukkan konten pengaturan konversi.
    Nama Pra-atur : Nama pengaturan yang akan ditambahkan ke daftar.
    Ukuran layar : 640*480 (VGA), 320*240 (QVGA), 176*144 (QCIF), 128*96 (SQCIF)
    Pengaturan video : MPEG-4 (kualitas rendah), MPEG-4 (normal), MPEG-4 (kualitas tinggi)
    Pengaturan suara : AAC (kualitas rendah), AAC (normal), AAC (kualitas tinggi)
    Ukuran teks film : Kecil, normal dan besar.
    Klik [Jadikan Standar] untuk mengatur ulang nilai pengaturan.
  3. Klik [OK] untuk menyimpan.
Hapus daftar pengaturan.
Pilih item yang akan dihapus dari daftar pengaturan, lalu klik [Hapus pengaturan] .
Atur lokasi simpan.
Atur lokasi untuk menyimpan video yang dikonversi.
Klik [Buka] , lalu pilih lokasi untuk menyimpan file.


Konektor Internet
Dengan widget Konektor Internet, Anda dapat mengakses Internet, atau jaringan dengan telepon seluler atau perangkat modem.
Fitur widget ini mungkin terbatas, tergantung pada negara yang dipilih sewaktu penginstalan, dan telepon seluler yang terhubung.
<Layar Widget Konektor Internet>
1) [image] Menetapkan pengaturan untuk konektor Internet.
2) Pilih telepon seluler yang terhubung untuk mengakses Internet.
3) Menghubung ke Internet melalui telepon seluler yang terhubung.


Menghubung ke Internet
Mengakses Internet, atau jaringan dengan telepon seluler atau perangkat modem.
Koneksi awal dengan telepon seluler.
Konfigurasi pengaturan untuk konektor Internet ketika menghubung untuk pertama kali dengan telepon seluler Anda.
  1. Konfigurasi konektor Internet pada koneksi awal dengan:
    Mengklik [Menu > Konfigurasi konektor Internet] di bagian atas layar.
    Mengklik [Konfigurasi konektor Internet] di bagian atas layar.
  2. Masukkan metode koneksi dari jendela Konfigurasi konektor Internet, lalu simpan konfigurasinya.
Menghubung ke Internet
  1. Pilih telepon seluler, atau perangkat modem untuk menghubung dari jendela pemilihan telepon seluler di bagian tengah layar.
  2. Klik [Hubungkan] .
  3. Progres upaya koneksi ditampilkan.
  4. Gambar koneksi ditampilkan apabila akses berhasil.
Widget ini tidak tersedia jika tidak ada perangkat yang terhubung. Periksa koneksi perangkat Anda.


Pengaturan
Klik [Pengaturan] di kiri atas layar, lalu konfigurasi konektor Internet untuk telepon seluler atau perangkat modem Anda.
Konfigurasi Konektor Internet.
  1. Muncul jendela koneksi.
  2. Pilih pengaturan koneksi dari jendela.
    Periksa nama koneksi, lalu pilih item berikutnya.
  3. Negara dan penyedia jaringan.
    Pilih negara
    Penyedia jaringan
    Nama APN
    Nomor Telepon
    ID
    Sandi
  4. Modem
    Klik [Tambah modem] untuk menambah jenis modem.
  5. Klik [OK] setelah memilih semua item.
  6. Selesaikan konfigurasi.
Tambah pengaturan konektor Internet.
Klik [Tambah] dari jendela Konfigurasi konektor Internet untuk menambahkan pengaturan. Selesaikan konfigurasi dengan langkah-langkah yang sama seperti dalam pengaturan koneksi.
Hapus pengaturan konektor Internet.
Klik [image] di samping item untuk menghapus dari daftar item koneksi, dari jendela Konfigurasi konektor Internet.


Instal/Uninstall
Instal atau uninstall program dari telepon seluler yang terhubung dengan widget Instal/Uninstall. Tambah program penginstalan yang disimpan di PC ke daftar penginstalan widget dan pilih juga item yang akan dihapus dari daftar program yang diinstal.
Fitur widget ini mungkin terbatas, tergantung pada telepon seluler yang terhubung.
Hanya program telepon seluler yang dapat diinstal dan di-uninstall.
<Layar Widget Instal/Uninstall>
1) Pilih telepon seluler untuk instal/uninstall program.
2) Menampilkan ruang memori dalam telepon seluler. Periksa total ruangan dan sisanya.
3) [image] Tambahkan program yang akan diinstal ke telepon seluler.
4) Mengelola instal/uninstall item program untuk telepon seluler.
Refresh item program yang diinstal.
Hapus item yang diinstal.
5) Instal ulang program yang dipilih ke telepon seluler.


Menginstal Program
Pilih daftar program penginstalan yang disimpan di PC, lalu instal ke telepon seluler yang terhubung.
Menginstal Program.
  1. Instal program dengan:
    Mengklik [Menu > Instal program] di kiri atas layar.
    Mengklik ikon [Instal program] di kanan atas layar.
  2. Pilih file yang akan diinstal dari jendela Buka, lalu klik [Buka] .
  3. Instal program. Ikuti petunjuk di layar telepon seluler.
  4. Setelah penginstalan selesai, daftar program yang diinstal akan muncul.
Apabila penginstalan berhasil, tanda [ [image]] dicantumkan dalam daftar penginstalan, dan jika gagal, muncul tombol [Instal ulang] .
Menginstal ulang Program.
Klik Instal ulang di sebelah kanan daftar untuk memulai penginstalan. Setelah penginstalan selesai, daftar program yang diinstal akan muncul.


Uninstall Program

Uninstal Program
Widget Instal/Uninstall Program menampilkan daftar program yang diinstal pada telepon seluler. Uninstall program yang dipilih untuk penghapusan.
Uninstall Program.
  1. Pilih program dari daftar widget untuk uninstall dari telepon seluler.
  2. Uninstall program dengan:
    Mengklik [Menu > Uninstall program] di kanan atas layar.
    Mengklik [Uninstall program] di kanan atas layar.
  3. Uninstall program.
  4. Program akan dihapus dari daftar widget setelah uninstall berhasil dilakukan.


Outlook Sync
Gunakan widget Outlook Sync untuk menyinkronkan kontak, jadwal, Aktivitas dan memo antara Outlook dan telepon seluler yang dihubungkan ke PC.
Telepon seluler yang dihubungkan melalui modus MTP dan UMS tidak dapat menggunakan fitur ini.
1) Pilih telepon seluler untuk disinkronkan dengan Outlook.
2) Konfigurasikan item yang akan disinkron. Pilih item kontak, jadwal, Aktivitas dan memo dari Outlook yang akan disinkronkan dengan telepon seluler.
3) Konfigurasi cara mengatasi item yang konflik sewaktu sinkronisasi.
4) Jalankan Outlook Sync.


Outlook Sync
Membandingkan kontak, jadwal, Aktivitas dan memo antara Outlook dan telepon seluler Anda, dan menyinkronkan semua item.
Sinkronkan Telepon dan Outlook
  1. Hubungkan telepon seluler ke PC.
  2. Pilih telepon seluler untuk disinkronkan dari daftar di bagian atas widget Outlook Sync.
    Anda dapat klik [Lihat Rincian >>] untuk memeriksa item yang tidak didukung oleh telepon seluler yang dipilih.
  3. Pilih item Outlook untuk disinkronkan dengan telepon seluler.
  4. Pilih Penyelesaian Konflik.
  5. Klik [Sinkron]untuk memulai sinkronisasi email.
    Item yang dipilih akan disinkronkan secara bersambungan.
    Mengklik [Stop] sewaktu sinkronisasi akan menghentikannya, dan hanya item yang diproses sebelum pengoperasian dihentikan yang akan disinkron. Anda tidak dapat mengubah kembali ke status sebelumnya.
  6. Setelah sinkronisasi selesai, klik [OK].
    Anda dapat memeriksa jumlah data yang sudah ditambahkan, diedit, atau dihapus dalam PC atau telepon seluler ketika sinkronisasi sedang berlangsung.
Telepon seluler dengan modus MTP dan UMS tidak mendukung fitur ini.
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Sinkronkan Pengaturan Item
Mengkonfigurasi item Outlook untuk disinkronkan dengan telepon seluler.
Anda dapat memilih dan menyinkronkan item kontak, jadwal, Aktivitas dan memo yang disimpan dalam Outlook. Item yang tidak dipilih akan dikecualikan dari proses sinkron.

Kontak: Memilih dan menyinkronkan folder Kontak yang dibuat di Outlook.
Jadwal: Memilih dan menyinkronkan folder Kalender di Outlook.
Anda dapat klik ikon kalender di bagian bawah daftar folder jika hanya ingin menyinkronkan item jadwal setelah memasukkan tanggal.
Aktivitas dan Memo : Menyinkronkan Aktivitas dan memo yang disimpan di Outlook.
Penyelesaian Konflik
Mengkonfigurasikan opsi tentang apa yang akan dilakukan apabila ada item yang persis sama dalam Outlook dan telepon seluler, atau apabila item tersebut sudah dimodifikasi setelah sinkronisasi selesai.

Sinkronkan sebagai Data Outlook : Selalu menyinkronkan ke data dalam Outlook.
Sinkronkan sebagai Data Telepon Seluler : Selalu menyinkronkan data dalam telepon seluler.
Selalu Tanya : Selalu menanyakan data perangkat mana (telepon seluler ata Outlook) yang akan disinkronkan apabila ada konflik.
Item dianggap persis sama dalam kondisi berikut ini:
Kontak: Nama, nomor telepon, dan alamat e-mail persis sama
Jadwal : Judul Jadwal (atau konten), tanggal mulai, dan tanggal akhir persis sama
Aktivitas : Judul Aktivitas (atau konten) dan jam mulai persis sama
Memo : Konten Memo persis sama

Pengecualian Sinkronisasi
Folder Outlook dihapus dalam Outlook sewaktu sinkronisasi, tetapi widget Outlook Sync tidak dapat mendeteksinya.
Sinkronisasi tidak akan dilanjutkan jika informasi Outlook tidak dapat diambil karena ada kesalahan yang tidak diketahui.


Istilah
Istilah | Deskripsi
Dekor | Ini adalah layar yang ditampilkan setelah New PC Studio mulai dijalankan. Dalam Dekor, Anda dapat menjalankan widget dan menggunakan Explorer Komputer Saya, Explorer Telepon Seluler serta mentransfer file ke Web.
Widget | Widget adalah program kecil yang memungkinkan pengguna untuk menjalankan berbagai fungsi New PC Studio. Klik widget di bagian bawah Dekor untuk menjalankannya. Lihat pendahuluan widget >>
Semua Kolom | Ini artinya semua kolom yang dapat secara manual dimasukkan dalam New PC Studio. Jika 'Semua Kolom’ dicentang ketika memasukkan data dalam widget ‘Buku telepon, Penjadwal, Memo, Aktivitas dan D-day’, pengguna dapat secara manual memasukkan semua data. Jika informasi merupakan jenis yang tidak didukung oleh telepon seluler, informasi itu tidak akan dikirim ke telepon seluler, meskipun pengguna memasukkan semua informasi.
Pilih telepon seluler (Memilih model kolom) | Apabila memilih model kolom, Anda dapat mengeditnya ke konten yang sesuai untuk telepon seluler. Jika telepon seluler dipilih ketika memasukkan data dalam widget Buku telepon, Penjadwal, Memo, Aktivitas dan D-day, maka hanya informasi yang didukung oleh telepon seluler yang dipilih, yang diaktifkan. (Ini disebut Memilih Model Kolom.) Telepon seluler yang dipilih sebagai model kolom diubah ke model kolom widget Buku telepon, Penjadwal, Memo, Aktivitas dan D-day.
Sinkronisasi | Sinkronisasi membuat dua set data berbeda menjadi sama. New PC Studio dapat menyinkronkan dengan data telepon seluler atau MS Outlook.
Item Duplikat | Apabila Anda menyinkronkan untuk pertama kali, data akan dibandingkan untuk memeriksa apakah data tersebut sama. Pengguna dapat menentukan informasi mana yang akan digunakan jika ada data yang sama.
Item Konflik | Jika data yang disinkronkan sudah dimodifikasi di telepon seluler atau di New PC Studio, data tersebut ditandai sebagai item konflik. Pengguna dapat menentukan set infomasi mana yang akan digunakan jika ada item konflik.
Connected Home | Connected Home adalah fungsi yang memungkinkan berbagi file di antara perangkat dalam jaringan. Pengguna dapat menelusuri dan memutar ulang file musik, foto, atau video yang disimpan dalam perangkat yang terhubung ke jaringan yang sama. Berbagi file hanya diperbolehkan pada perangkat yang mendukung Connected Home. Lihat Connected Home >>
Lihat seluruh album | File musik dapat dipindahkan secara horizontal atau vertikal agar pengguna dapat dengan mudah mencarinya menurut musisi, tanggal dikeluarkan atau genre. Pengguna pun dapat memeriksa daftar trek dalam album.
Burning | Ini adalah tindakan menyimpan data atau musik ke CD. Lihat widget Burning CD >>
Ripping | Ini adalah tindakan mengkonversi file musik pada CD ke format MP3. Lihat widget Ripping CD >>
File NSF | NSF adalah format file unik New PC Studio. Anda dapat menggunakannya untuk menyimpan data ke dalam file. Berbedan dengan format lainnya, Anda dapat mengekspor dan mengimpor konten New PC Studio tanpa kehilangan data. Anda dianjurkan untuk menggunakan format file NSF.
File CSV | Gunakan format ini untuk menyimpan data dalam file teks. Anda dapat menyimpan data New PC Studio ke dalam file teks agar dapat dibaca dan diedit oleh program lain seperti MS Excel.


Tombol Pintasan
Anda dapat dengan cepat melakukan banyak tugas dengan menggunakan tombol pintasan dalam New PC Studio. Rujuk ke tombol pintasan berikut ini untuk menjalankan fungsi tertentu.
Tugas | Tombol Pintasan
Explorer Komputer Saya / Explorer Telepon Seluler |
Lihat file / Pilih | Enter
Ubah nama | F2
Delete | Delete
Pilih Semua | Ctrl + A
Salin | Ctrl + C
Potong | Ctrl + X
Tempel | Ctrl + V
Ke sebelumnya | Spasi Mundur
Refresh | F5
Sama untuk Semua Widget |
Bantuan | F1
Informasi Versi | F9
Edit | Enter
Delete | Delete
Putar / Lihat | Enter
Pilih Semua | Ctrl + A
Salin | Ctrl + C
Tempel | Ctrl + V


Persyaratan Sistem New PC Studio
Pengguna harus memperhatikan spesifikasi berikut yang diperlukan untuk menginstal dan menjalankan New PC Studio.
Persyaratan Sistem.
Spesifikasi berikut diperlukan untuk menginstal dan menjalankan New PC Studio.
Sistem Operasi : Windows 2000 (Service Pack 4), Windows XP (Service Pack 2), Windows Vista, Windows 7.
CPU : Pentium 600 MHz atau yang lebih tinggi.
RAM : 512MB atau lebih.
Disk : Tersedia ruang hard disk 200MB atau lebih.
Port USB atau perangkat Bluetooth.
Microsoft DirectX 9.0 atau lebih tinggi.
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Persyaratan Koneksi Telepon Seluler.
Salah satu cara berikut ini diperlukan untuk menghubungkan telepon seluler ke PC.
Kabel USB dan port yang kompatibel.
Perangkat dan perangkat lunak Bluetooth.
Salah satu program berikut ini harus diinstal untuk menghubungkan Bluetooth.
Microsoft Stack : Windows XP Service Pack 2 atau yang lebih tinggi
Widcomm Stack : 1.4.2.10 SP5 atau lebih tinggi.
Bluesoleil Stack : 1.6.0 atau lebih tinggi.
Toshiba Stack : 3.0 atau lebih tinggi.
Menggunakan Fungsi Tambahan.
Untuk menjalankan fungsi tambahan, diperlukan yang berikut ini.
Microsoft Outlook 2002 atau yang lebih tinggi
Internet Explorer 5.0 atau yang lebih tinggi
Windows Media Player 11 atau yang lebih tinggi
Anda memerlukan hak istimewa administrator sistem untuk menginstal New PC Studio.


Menginstal New PC Studio
Instal New PC Studio dengan melakukan langkah-langkah berikut ini.
Menginstal dari CD.
  1. Program penginstalan New PC Studio secara otomatis berjalan apabila Anda menyisipkan CD New PC Studio ke CD-ROM.
  2. Pilih negara dan bahasa untuk penginstalan.
  3. Instal program dengan mengikuti panduan dalam program penginstalan.
  4. Klik dua kali ikon New PC Studio Samsung pada desktop setelah penginstalan.
Menginstal dari File Yang di-Download dari Web.
  1. Download file penginstalan New PC Studio yang tersedia di situs Web samsungmobile.com untuk negara Anda.
    http://www.samsungmobile.com
  2. Klik dua kali file yang di-download untuk menjalankannya.
  3. Pilih negara dan bahasa untuk penginstalan.
  4. Instal program dengan mengikuti panduan dalam program penginstalan.
  5. Klik dua kali ikon New PC Studio Samsung pada desktop setelah penginstalan.
Topik Terkait
Menjalankan New PC Studio